kylin-camera (1.3.0.16-ok1.78) nile; urgency=medium

  * BUG号：无
  * 需求号：无
  * 其他改动说明：更新版本
  * 其他改动影响域: 无

 -- zhouying <zhouying@kylinos.cn>  Tue, 28 Jul 2026 09:21:19 +0800

kylin-camera (1.3.0.16-ok1.77) nile; urgency=medium

  * BUG号：无
  * 需求号：无
  * 其他改动说明：更新版本
  * 其他改动影响域: 无

 -- zhouying <zhouying@kylinos.cn>  Mon, 27 Jul 2026 17:11:22 +0800

kylin-camera (1.3.0.16-ok1.76) nile; urgency=medium

  * BUG号：无
  * 需求号：无
  * 其他改动说明：更新版本
  * 其他改动影响域: 无

 -- zhouying <zhouying@kylinos.cn>  Fri,19 Sep 2025 10:00:00 +0800

kylin-camera (1.3.0.16-ok1.75) nile; urgency=medium

  * BUG号：无
  * 需求号：无
  * 其他改动说明：更新版本
  * 其他改动影响域: 无

 -- zhouying <zhouying@kylinos.cn>  Wed,13 Aug 2025 10:00:00 +0800

kylin-camera (1.3.0.16-ok1.74) nile; urgency=medium

  * BUG号：无
  * 需求号：无
  * 其他改动说明：更新京语翻译
  * 其他改动影响域: 无

 -- duankaiwen <duankaiwen@kylinos.cn>  Thu, 05 Jun 2025 10:00:00 +0800

kylin-camera (1.3.0.16-ok1.73) nile; urgency=medium

  * BUG号：无
  * 需求号：无
  * 其他改动说明：构建 nile-sp2 版本
  * 其他改动影响域: 无

 -- kyliujiayang <liujiayang@kylinos.cn>  Thu, 05 Jun 2025 10:00:00 +0800

kylin-camera (1.3.0.16-ok1.72) nile; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明: 更新蒙文翻译
  * 其他改动影响域: 无

 -- zhouying <zhouying@kylinos.cn>  Tue, 18 Mar 2025 10:13:02 +0800

kylin-camera (1.3.0.16-ok1.71) nile; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明: 更新蒙文翻译
  * 其他改动影响域: 无

 -- zhouying <zhouying@kylinos.cn>  Sat, 01 Mar 2025 10:00:00 +0800

kylin-camera (1.3.0.16-ok1.70) nile; urgency=medium

  * BUG: #【次要】【摄像头】拍摄视频中暂停继续操作两三次后，生成的视频时长异常　#I9SXIE
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- yuheng <yuheng@kylinos.cn>  Sat, 01 Mar 2025 10:00:00 +0800

kylin-camera (1.3.0.16-ok1.69) nile; urgency=medium

  * BUG: #【wlcom】【次要】【摄像头】标题栏显示异常，缺少最大化按钮 I9V2LE
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- yuheng <yuheng@kylinos.cn>  Sat, 01 Mar 2025 10:00:00 +0800

kylin-camera (1.3.0.16-ok1.68) nile; urgency=medium

  * BUG: #【次要】【摄像头】视频修改名称后，应用左下角缩略图不会及时删除 I9SXG9
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- yuheng <yuheng@kylinos.cn>  Sat, 01 Mar 2025 10:00:00 +0800

kylin-camera (1.3.0.16-ok1.67) nile; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明: 更新0920维哈柯翻译
  * 其他改动影响域: 无

 -- Kevin Duan <duankaiwen@kylinos.cn>  Fri, 05 Jul 2024 17:21:59 +0800

kylin-camera (1.3.0.16-ok1.66) nile; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明: 更新desktop翻译
  * 其他改动影响域: 无

 -- Kevin Duan <duankaiwen@kylinos.cn>  Fri, 05 Jul 2024 17:21:59 +0800

kylin-camera (1.3.0.16-ok1.65) nile; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明: 更新维哈柯版本
  * 其他改动影响域: 无

 -- Kevin Duan <duankaiwen@kylinos.cn>  Fri, 05 Jul 2024 17:21:59 +0800

kylin-camera (1.3.0.16-ok1.64) nile; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明: update changelog
  * 其他改动影响域: 无

 -- liujiayang <liujiayang@kylinos.cn>  Fri, 05 Jul 2024 17:21:59 +0800

kylin-camera (1.3.0.16-ok1.63) nile; urgency=medium

  * BUG: 无 
  * 需求号: 无
  * 其他改动说明: 更新翻译
  * 其他改动影响域: 无

 -- Kevin Duan <dunakaiwen@kylinos.cn>  Tue, 18 Jun 2024 13:54:37 +0800

kylin-camera (1.3.0.16-ok1.62) nile; urgency=medium

  * BUG: #I9SXGN  【主要】【摄像头】锁屏重新进入系统，未检测到摄像头且应用卡死   
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- yuheng <yuheng@kylinos.cn>  Tue, 18 Jun 2024 13:54:37 +0800
 
kylin-camera (1.3.0.16-ok1.61) nile; urgency=medium

  * BUG: #231504 【wlcom】【摄像头】切换深浅色主题，应用部分没有立即变化  
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- zhoudisi <zhoudisi@kylinos.cn>  Thu, 13 Jun 2024 13:54:37 +0800

kylin-camera (1.3.0.16-ok1.60) nile; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- liujiayang <liujiayang@kylinos.cn>  Wed, 05 Jun 2024 17:21:59 +0800

kylin-camera (1.3.0.16-ok1.59) nile; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明: 维吾尔文更新
  * 其他改动影响域: 无

 -- Kevin Duan <duankaiwen@kylinos.cn>  Fri, 17 May 2024 17:21:59 +0800

kylin-camera (1.3.0.16-ok1.58) nile; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明: 更改WindowId类型
  * 其他改动影响域: 无

 -- zhoudisi <zhoudisi@kylinos.cn>  Fri, 17 May 2024 17:21:59 +0800

kylin-camera (1.3.0.16-ok1.57) nile; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明: 适配最新kylincameralibs接口
  * 其他改动影响域: 无

 -- zhoudisi <zhoudisi@kylinos.cn>  Fri, 10 May 2024 17:15:40 +0800

kylin-camera (1.3.0.16-ok1.56) nile; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明: :TASK:#205193 子 【百日攻关】【图形栈合成渲染技术】UKUI应用适配 / 【百日攻关】【图形栈合成渲染技术】UKUI应用适配 - 摄像头
  * 其他改动影响域: 无

 -- zhoudisi <zhoudisi@kylinos.cn>  Mon, 22 Apr 2024 17:58:10 +0800

kylin-camera (1.3.0.16-0k1.56) v101; urgency=medium

  * BUG: #145396 【RC8】【设计】【摄像头】设计界面细节优化
  * 需求号: 无
  * 任务号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- liujiayang <liujiayang@kylinos.cn>  Fri, 12 Apr 2024 10:00:00 +0800

kylin-camera (1.3.0.16-0k1.55) v101; urgency=medium

  * BUG: #212030 【整机生态-SP1-2403】【宝信创NF271】【摄像头】\打开摄像头软件后将机器睡眠，唤醒后显示无摄像头可用
  * 任务号：无
  * 需求号：无
  * 其他改动说明：无
  * 其他改动影响域：无

 -- zhanglei01 <zhanglei01@kylinos.cn>  Sat, 09 Mar 2024 15:05:27 +0800

kylin-camera (1.3.0.16-0k1.54) v101; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 任务号: 无
  * 其他改动说明: 增加kylincameralib和libkysdk-kabase安装依赖
  * 其他改动影响域: 无

 -- liujiayang <liujiayang@kylinos.cn>  Wed, 31 Jan 2024 10:00:00 +0800

kylin-camera (1.3.0.16-0k1.53) v101; urgency=medium

  * BUG: 207227 【2107在线升级2403】【摄像头】拍照后，右键界面左下角图片出，点击打开文件夹，会再弹出一个选项框
  * 需求号: 无
  * 任务号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- zhoudisi <zhoudisi@kylinos.cn>  Tue, 16 Jan 2024 10:18:43 +0800

kylin-camera (1.3.0.16-0k1.52) v101; urgency=medium

   * BUG: 202144 【需求23968】【繁体文】【摄像头】繁体文语言下，摄像头页面都为英文
          202278 【需求23968】【繁体文】切换语言为繁体，开始菜单摄像头名称为英文
   * 需求：无
   * 其他改动说明：无
   * 其他改动影响域：无

 -- chairui <chairui@kylinos.cn>  Thu, 30 Nov 2023 11:26:04 +0800

kylin-camera (1.3.0.16-0k1.51) v101; urgency=medium

   * BUG: 无
   * 需求：无
   * 其他改动说明：修改changelog触发编译
   * 其他改动影响域：无

 -- liujiayang <liujiayang@kylinos.cn>  Mon, 06 Nov 2023 11:17:14 +0800

kylin-camera (1.3.0.16-0k1.50) v101; urgency=medium

   * BUG:198367 【宝新创】【NF271D】【Kylin-Desktop-V10-SP1-General-2303-ODM-BXC-NF271B-RC2-20230828-ARM64.iso】摄像头更改默认存储路径，打开”浏览“后点击取消，回到菜单栏的设置点击确认，再重新打开菜单栏的设置时，默认存储路径变成空白路径
   * 需求：无
   * 其他修改：无
   * 影响域：无

 -- liujiayang <liujiayang@kylinos.cn>  Mon, 06 Nov 2023 11:17:14 +0800

kylin-camera (1.3.0.16-0k1.49) v101; urgency=medium

   * BUG:无
   * 需求：无
   * 其他修改：# 175026 蒙古文、繁体版本翻译支持
   * 影响域：无

 -- lidecheng <lidecheng@kylinos.cn>  Tue, 26 Sep 2023 15:13:46 +0800

kylin-camera (1.3.0.16-0k1.48) v101; urgency=medium

  * 191346 【摄像头】录像完成后立即关闭摄像头应用，视频文件无法正常保存 

 -- chairui <chairui@kylinos.cn>  Fri, 08 Sep 2023 17:36:56 +0800

kylin-camera (1.3.0.16-0k1.47) v101; urgency=medium

  * No-change rebuild for sw64.

 -- Luoyaoming <luoyaoming@kylinos.cn>  Wed, 30 Aug 2023 08:43:43 +0800

kylin-camera (1.3.0.16-0k1.46) v101; urgency=medium

   * BUG:#169765 【摄像头】【设计】预览图右键操作项不见了
   * 需求：无
   * 其他修改：无
   * 影响域：无

 -- zhanglei01 <zhanglei01@kylinos.cn>  Fri, 18 Aug 2023 14:07:13 +0800

kylin-camera (1.3.0.16-0k1.45) v101; urgency=medium

  * BUG:
  #182254 【ukui 3.24走查】【窗口弹出策略】弹窗交互方式，与弹窗规范不符
  * 需求：无
  * 其他修改：无
  * 影响域：无

 -- chenziying <chenziying@kylinos.cn>  Wed, 17 Aug 2023 10:30:25 +0800

kylin-camera (1.3.0.16-0k1.44) v101; urgency=medium

  * BUG:
    #173064 【ukui 3.24】【信息&提醒&弹窗规范】【设计】摄像头设置页面按钮样式未做主次区分
  * 需求：无
  * 其他修改：无
  * 影响域：无

 -- zhanglei01 <zhanglei01@kylinos.cn>  Thu, 17 Aug 2023 09:44:44 +0800

kylin-camera (1.3.0.16-0k1.43) v101; urgency=medium

  * BUG:
    #173181 【ukui 3.24走查】【光标复制规范】【设计】摄像头设置页面默认存储路径复制统一性提升
  * 需求：无
  * 其他修改：无
  * 影响域：无 

 -- zhanglei01 <zhanglei01@kylinos.cn>  Wed, 16 Aug 2023 14:50:01 +0800

kylin-camera (1.3.0.16-0k1.42) v101; urgency=medium

  * BUG:
    #181979 【和印主题】【摄像头】【设计走查】摄像头设置页面背景颜色不符合主题规范
   * 需求：无
   * 其他修改：无
   * 影响域：无

 -- zhanglei01 <zhanglei01@kylinos.cn>  Wed, 16 Aug 2023 10:19:47 +0800

kylin-camera (1.3.0.16-0k1.41) v101; urgency=medium

  * BUG:
  #173743【ukui 3.23走查】【窗口弹出策略】【窗管】弹窗位置待优化
  * 需求：无
  * 其他修改：无
  * 影响域：无

 -- chenziying <chenziying@kylinos.cn>  Tue, 15 Aug 2023 17:37:05 +0800

kylin-camera (1.3.0.16-0k1.40) v101; urgency=medium

  * BUG:无
  * 需求：无
  * 其他修改：添加编译依赖，修复编译失败
  * 影响域：无

 -- liucong <liucong1@kylinos.cn>  Tue, 08 Aug 2023 14:09:18 +0800

kylin-camera (1.3.0.16-0k1.39) v101; urgency=medium

  * BUG:无
  * 需求：无
  * 其他修改：系统音效适配
  * 影响域：无

 -- liucong <liucong1@kylinos.cn>  Tue, 08 Aug 2023 10:45:11 +0800

kylin-camera (1.3.0.16-0k1.38) v101; urgency=medium

  [ BUG 号 ]  
  * Closes: # 
  - 183627 【摄像头】【蒙古文定制版本】部分未翻译为蒙文
  [ 任务号]  
  - 
  [ 需求号]  
  - 
  [ 其他改动说明 ]  
  - 
  [ 影响域 ]  
  *  应用本身   

 -- zhoudisi <zhoudisi@kylinos.cn>  Thu, 27 Jul 2023 10:29:20 +0800

kylin-camera (1.3.0.16-0k1.37) v101; urgency=medium

  [ BUG 号 ]  
  * Closes: # 
  - 
  [ 任务号]  
  - 162446 子 【蒙古文版本】蒙古文版本翻译未生效问题 / kylin-camera kylin-ipmsg ukui-clock ukui-notebook 蒙古文版本翻译更新补充 
  [ 需求号]  
  - 
  [ 其他改动说明 ]  
  - 
  [ 影响域 ]  
  *  应用本身   

 -- zhoudisi <zhoudisi@kylinos.cn>  Thu, 13 Jul 2023 17:46:19 +0800

kylin-camera (1.3.0.16-0k1.36) v101; urgency=medium

  * BUG:
    #175967 【宝新创】【NF271B】【Kylin-Desktop-V10-SP1-General-Release-2303-ARM64.iso】在摄像头前移动被录物品，相机预览画像出现卡顿条纹，波浪，画面不流畅
  * 需求：无
  * 其他修改：无
  * 影响域：无

 -- liucong <liucong1@kylinos.cn>  Tue, 04 Jul 2023 15:18:51 +0800

kylin-camera (1.3.0.16-0k1.35) v101; urgency=medium

  [ BUG 号 ]  
  - 
  [ 任务号]  
  - 159239 适配蒙文翻译
  [ 需求号]  
  - 
  [ 其他改动说明 ]  
  - 
  [ 影响域 ]  
  *  应用本身   

 -- zhaoyubiao <zhaoyubiao@kylinos.cn>  Mon, 03 Jul 2023 16:02:34 +0800

kylin-camera (1.3.0.16-0k1.34) v101; urgency=medium

  * BUG: 
    #179694 【海康威视】【XC-P933N】打开Camera应用录影，启动锁屏后，Camera指示灯仍为亮起状态，约5s后熄灭
  * 需求：无
  * 其他修改：无
  * 影响域：无

 -- liucong <liucong1@kylinos.cn>  Thu, 29 Jun 2023 15:02:52 +0800

kylin-camera (1.3.0.16-0k1.33) v101; urgency=medium

  [ BUG 号 ]  
  * Closes: # 
  - 169071 【摄像头】【主题】深浅/浅色主题下倒计时、辅助功能选项字体颜色为黑色，应为白色
  [ 任务号]  
  - 
  [ 需求号]  
  - 
  [ 其他改动说明 ]  
  - 
  [ 影响域 ]  
  *  应用本身   

 -- zhoudisi <zhoudisi@kylinos.cn>  Tue, 20 Jun 2023 15:43:45 +0800

kylin-camera (1.3.0.16-0k1.32) v101; urgency=medium

  * BUG: 
    # 168466 【摄像头】高拍仪拍了视频后 点击摄像头左下角视频按钮 提示“文件加载失”
  * 需求：无
  * 其他修改：无
  * 影响域：无

 -- fanyuchen <fanyuchen@kylinos.cn>  Wed, 14 Jun 2023 11:02:01 +0800

kylin-camera (1.3.0.16-0k1.31) v101; urgency=medium

  [ BUG 号 ]  
  * Closes: # 
  - 169071 【摄像头】【主题】深浅/浅色主题下倒计时、辅助功能选项字体颜色为黑色，应为白色
    169762 【摄像头】【设计】浅色模式下，文字不反白
  [ 任务号]  
  - 
  [ 需求号]  
  - 
  [ 其他改动说明 ]  
  - 
  [ 影响域 ]  
  *  应用本身   

 -- zhoudisi <zhoudisi@kylinos.cn>  Mon, 12 Jun 2023 11:20:32 +0800

kylin-camera (1.3.0.16-0k1.30) v101; urgency=medium

  * BUG: 
    # 175362 [前线][T321][kylin-2303-OEM-0525]摄像头软件拍照默认保存路径不正确
    # 175650【前线】【英众】【ZGN52】【摄像头】在相机界面连拍时再点击拍摄按钮停止连拍后，相机界面点击其余图标不响应，必现
  * 需求：无
  * 其他修改：无
  * 影响域：无

 -- liucong <liucong1@kylinos.cn>  Fri, 09 Jun 2023 10:23:47 +0800

kylin-camera (1.3.0.16-0k1.29) v101; urgency=medium

  * BUG: 
    # 170620 [前线]15910[T321][kylin-2303-OEM]接入USB摄像头，在摄像头软件中选择使用设备为USB摄像头，点击确定后，摄像头软件会自动关闭（F/R=100%）
  * 需求：无
  * 其他修改：无
  * 影响域：无

 -- liucong <liucong1@kylinos.cn>  Fri, 02 Jun 2023 16:40:30 +0800

kylin-camera (1.3.0.16-0k1.28) v101; urgency=medium

  * BUG: #166751 【整机-联想开天】【M540Z】【格兰菲1020显卡】打开摄像头，录像模式点击录制会卡2s【5.4.18-85-generic】
  * 需求：无
  * 其他修改：无
  * 影响域：无

 -- jiangdingyuan <jiangdingyuan@kylinos.cn>  Thu, 11 May 2023 17:49:17 +0800

kylin-camera (1.3.0.16-0k1.27) v101; urgency=medium

  [ BUG 号 ]  
  * Closes: # 
  - 169201 【摄像头】用户手册中摄像头模块内图标大小不统一（必现）
  [ 任务号]  
  - 
  [ 需求号]  
  - 
  [ 其他改动说明 ]  
  - 
  [ 影响域 ]  
  *  应用本身   

 -- zhoudisi <zhoudisi@kylinos.cn>  Mon, 08 May 2023 15:59:37 +0800

kylin-camera (1.3.0.16-0k1.26) v101; urgency=medium

  * BUG: #168466 【摄像头】高拍仪拍了视频后 点击摄像头左下角视频按钮 提示“文件加载失”
  * 需求：无
  * 其他修改：无
  * 影响域：无

 -- fanyuchen <fanyuchen@kylinos.cn>  Fri, 28 Apr 2023 16:53:44 +0800

kylin-camera (1.3.0.16-0k1.25) v101; urgency=medium

  * BUG: #167698 【可信开发试点】kylin-camera 内存泄露类安全编码规范问题整改
  * 需求：无
  * 其他修改：无
  * 影响域：无

 -- jiangdingyuan <jiangdingyuan@kylinos.cn>  Thu, 27 Apr 2023 10:51:52 +0800

kylin-camera (1.3.0.16-0k1.24) v101; urgency=medium

  * BUG: #162745 【摄像头】关于界面版本号与终端、软件商店不一致
  * 需求：无
  * 其他修改：无
  * 影响域：无

 -- jiangdingyuan <jiangdingyuan@kylinos.cn>  Wed, 26 Apr 2023 16:09:07 +0800

kylin-camera (1.3.0.16-0k1.23) v101; urgency=medium

  * BUG: #164581 【摄像头】延时拍照倒计时过程中点击“拍照模式”按钮，会切换到录像模式，倒计时结束后实际为拍下照片
  * 需求：无
  * 其他修改：无
  * 影响域：无

 -- jiangdingyuan <jiangdingyuan@kylinos.cn>  Fri, 21 Apr 2023 17:32:24 +0800

kylin-camera (1.3.0.16-0k1.22) v101; urgency=medium

  * BUG: #167040 【统一性提升】【摄像头】【设计】左上角logo距离左边间距不一致；logo与文字之间的间距不一致；
  * BUG: #167020 统一性提升】【摄像头】【设计】摄像头拍摄页面背景用色不符个颜色标准
  * 需求：无
  * 其他修改：无
  * 影响域：无

 -- jiangdingyuan <jiangdingyuan@kylinos.cn>  Tue, 18 Apr 2023 14:49:30 +0800

kylin-camera (1.3.0.16-0k1.21) v101; urgency=medium

  * BUG: #166698 【通知中心】【摄像头】英、藏文模式下，关闭摄像头通知后，仍弹出通知
  * 需求：无
  * 其他修改：无
  * 影响域：无

 -- fanyuchen <fanyuchen@kylinos.cn>  Fri, 14 Apr 2023 09:28:18 +0800

kylin-camera (1.3.0.16-0k1.20) v101; urgency=medium

  * BUG: #163285 【整机生态】【前线】【外部禅道13160】【MT61C】【摄像头】摄像头应用，在设置中更改摄像分辨率，关闭应用后再次打开，摄像分辨率自动恢复到默认
         #163748 【HWE】【摄像头】英文模式下，点击摄像头右上角菜单栏-退出无反应
         #163752 【HWE】【摄像头】英文模式下，摄像头右上角菜单各选项首字母大小写不一致
         #165926 【摄像头】英文模式下，各窗口标题显示不一致
  * 需求：无
  * 其他修改：无
  * 影响域：无

 -- fanyuchen <fanyuchen@kylinos.cn>  Fri, 07 Apr 2023 17:17:32 +0800

kylin-camera (1.3.0.16-0k1.19) v101; urgency=medium

  * BUG: #162420 【摄像头】用户手册部分图标不一致
  * 需求：无
  * 其他修改：无
  * 影响域：无

 -- jiangdingyuan <jiangdingyuan@kylinos.cn>  Tue, 21 Mar 2023 11:48:49 +0800

kylin-camera (1.3.0.16-0k1.18) v101; urgency=medium

  * BUG: #163303 【摄像头】打开关于界面，alt+tab切换视图后应用名称为英文
  * 需求：无
  * 其他修改：无
  * 影响域：无

 -- fanyuchen <fanyuchen@kylinos.cn>  Fri, 17 Mar 2023 09:56:33 +0800

kylin-camera (1.3.0.16-0k1.17) v101; urgency=medium

  * BUG: #157477 【摄像头】用户手册中录像模式和设置界面的截图与应用中不一致
  * BUG: #154786 【摄像头】用户手册内拍照和摄像按钮被选中的状态与实际不符
  * 需求：无
  * 其他修改：无
  * 影响域：无

 -- jiangdingyuan <jiangdingyuan@kylinos.cn>  Tue, 14 Mar 2023 19:47:32 +0800

kylin-camera (1.3.0.16-0k1.16) v101; urgency=medium

  * BUG: #162745 【摄像头】关于界面版本号与终端、软件商店不一致
  * 需求：无
  * 其他修改：无
  * 影响域：无

 -- fanyuchen <fanyuchen@kylinos.cn>  Tue, 14 Mar 2023 18:54:49 +0800

kylin-camera (1.3.0.16-0k1.15) v101; urgency=medium

  * BUG: #162119 【125%】【摄像头】【设计】125%屏幕缩放下摄像头拍摄按钮出现锯齿
  * 需求：无
  * 其他修改：无
  * 影响域：无

 -- fanyuchen <fanyuchen@kylinos.cn>  Fri, 10 Mar 2023 17:26:47 +0800

kylin-camera (1.3.0.16-0k1.14) v101; urgency=medium

  * BUG: #157477 【摄像头】用户手册中录像模式和设置界面的截图与应用中不一致
  * 需求：无
  * 其他修改：无
  * 影响域：无

 -- jiangdingyuan <jiangdingyuan@kylinos.cn>  Thu, 09 Mar 2023 14:02:37 +0800

kylin-camera (1.3.0.16-0k1.13) v101; urgency=medium

  * BUG: #150577 【平板模式】【摄像头】平板模式窗口右上角存在最大化按钮，应去除
  * BUG: #146445 【摄像头】【平板】最大化按钮存在 
  * 需求：无
  * 其他修改：无
  * 影响域：无

 -- jiangdingyuan <jiangdingyuan@kylinos.cn>  Thu, 02 Mar 2023 19:35:12 +0800

kylin-camera (1.3.0.16-0k1.12) v101; urgency=medium

  * BUG: #160769 【窗口统一性提升】【摄像头】【设计】应用标题栏三联菜单悬浮提示统一性调整 
         #158869  【摄像头】【设计】摄像头图标名称调用更换
  * 需求：无
  * 其他修改：无
  * 影响域：无

 -- fanyuchen <fanyuchen@kylinos.cn>  Thu, 02 Mar 2023 15:48:01 +0800

kylin-camera (1.3.0.16-0k1.11) v101; urgency=medium

  * BUG: #160413 【摄像头】安装系统之后摄像头无法打开
  * 需求：无
  * 其他修改：无
  * 影响域：无

 -- fanyuchen <fanyuchen@kylinos.cn>  Mon, 27 Feb 2023 15:50:18 +0800

kylin-camera (1.3.0.16-0k1.10) v101; urgency=medium

  * BUG: #157477 【整机-联想开天】【M70zG1q Wave2导入TIO】更改摄像头的分辨率后做S3S4，唤醒后摄像头分辨率变成最佳分辨率
  * 需求：无
  * 其他修改：去除无用打印
  * 影响域：无

 -- fanyuchen <fanyuchen@kylinos.cn>  Wed, 22 Feb 2023 14:40:52 +0800

kylin-camera (1.3.0.16-0k1.9) v101; urgency=medium

  * BUG #158339 延时拍照界面问题

 -- Xin Li <lixin@kylinos.cn>  Mon, 20 Feb 2023 15:03:29 +0800

kylin-camera (1.3.0.16-0k1.8) v101; urgency=medium

  * BUG:#157477 【摄像头】用户手册中录像模式和设置界面的截图与应用中不一致
  * 需求：无
  * 其他修改：去除无用打印
  * 影响域：无

 -- jiangdingyuan <jiangdingyuan@kylinos.cn>  Fri, 17 Feb 2023 11:48:21 +0800

kylin-camera (1.3.0.16-0k1.7) v101; urgency=medium

  * BUG:#154531 设置页面保存崩溃问题
  * 需求：无
  * 其他修改：去除无用打印
  * 影响域：无

 -- Xin Li <lixin@kylinos.cn>  Wed, 01 Feb 2023 14:32:05 +0800

kylin-camera (1.3.0.16-0k1.6) v101; urgency=medium

  * BUG:#154492 #154471 :延迟操作过程中不响应其他函数
  * 任务：无
  * 其他修改：无

 -- Xin Li <lixin@kylinos.cn>  Tue, 31 Jan 2023 16:23:44 +0800

kylin-camera (1.3.0.16-0k1.5) v101; urgency=medium

  * BUG:#151314, #154319 ,#154786 : 用户手册问题
  * Story:
  * 其他修改

 -- Xin Li <lixin@kylinos.cn>  Thu, 12 Jan 2023 20:20:58 +0800

kylin-camera (1.3.0.16-0k1.4) v101; urgency=medium

  * BUG:153560,153786 :界面问题
  *     151314 :用户手册
  * 需求：无
  * 其他修改：无

 -- Xin Li <lixin@kylinos.cn>  Thu, 29 Dec 2022 14:01:38 +0800

kylin-camera (1.3.0.16-0k1.3) v101; urgency=medium

  * BUG: 153276 缩放界面问题
  * 需求：无
  * 其他修改：无 

 -- Xin Li <lixin@kylinos.cn>  Thu, 22 Dec 2022 14:19:11 +0800

kylin-camera (1.3.0.16-0k1.2) v101; urgency=medium

  * BUG:152399 用户手册问题
  *     152640 延时录像图标问题
  * 需求：无
  * 其他修改：无

 -- Xin Li <lixin@kylinos.cn>  Tue, 20 Dec 2022 14:46:59 +0800

kylin-camera (1.3.0.16-0k1.1) v101; urgency=medium

  * BUG :151314 用户手册
  * 需求:无
  * 其他修改：无

 -- Xin Li <lixin@kylinos.cn>  Mon, 12 Dec 2022 13:41:21 +0800

kylin-camera (1.3.0.16-0k1.0) v101; urgency=medium

  * BUG :
  * 需求：18330 摄像头延时录音功能
  * 其他修改：无

 -- Xin Li <lixin@kylinos.cn>  Mon, 05 Dec 2022 10:10:43 +0800

kylin-camera (1.3.0.16-0k0.2) v101; urgency=medium

  * BUG: 100990 英文用户手册
  * 需求：无
  * 其他修改：无

 -- Xin Li <lixin@kylinos.cn>  Fri, 25 Nov 2022 16:59:11 +0800

kylin-camera (1.3.0.16-0k0.1) v101; urgency=medium

  * BUG：无
  * 需求：无
  * 其他修改：版本号整改

 -- Xin Li <lixin@kylinos.cn>  Wed, 23 Nov 2022 16:42:02 +0800

kylin-camera (1.3.0.16) v101; urgency=medium

  * BUG号：#145692 【摄像头】系统切换为藏文后摄像头的“菜单”选项和“设置”界面均为英文
                        #145395 【RC8】【设计】【摄像头】拍摄页面背景颜色优化
  * 需求号：无
  * 其他改动说明：s1s2s3s4摄像头开关逻辑的优化
  * 其他改动影响域：无

 -- zhaoyuzhen <zhaoyuzhen@kylinos.cn>  Wed, 26 Oct 2022 20:52:57 +0800

kylin-camera (1.3.0.15) v101; urgency=medium

  * BUG号：#141561 【整机生态-SP1-2209】【用户切换】运行系统自带摄像头软件，切换用户后摄像头指示灯仍为工作状态 【备注】未完全解决，空闲状态下摄像头可正常关闭；录像过程中低概率无法正常关闭
  * 需求号：无
  * 其他改动说明：无
  * 其他改动影响域：无

 -- zhaoyuzhen <zhaoyuzhen@kylinos.cn>  Tue, 25 Oct 2022 18:10:16 +0800

kylin-camera (1.3.0.14) v101; urgency=medium

  * BUG号:#144493 【摄像头】切换用户B后，再切换回用户A，摄像头界面提示“保存路径不可写，设备被占用，请检查设备使用情况”，点击确定后闪退
  * 需求号:无
  * 其他改动说明:无
  * 其他改动影响域:无

 -- zhaoyuzhen <zhaoyuzhen@kylinos.cn>  Sat, 22 Oct 2022 15:15:08 +0800

kylin-camera (1.3.0.13) v101; urgency=medium

  * BUG号:#130473 【GXB】【指标】【摄像头】藏文或维哈柯少数民族语言安装后摄像头语言未全部翻译
  * 需求号:无
  * 其他改动说明:添加生成qm文件的脚本
  * 其他改动影响域:无

 -- zhaoyuzhen <zhaoyuzhen@kylinos.cn>  Wed, 19 Oct 2022 17:22:10 +0800

kylin-camera (1.3.0.12) v101; urgency=medium

  * BUG号:无
  * 需求号:无
  * 其他改动说明:设置页面去掉不支持的视频/图片格式
  * 其他改动影响域:无

 -- zhaoyuzhen <zhaoyuzhen@kylinos.cn>  Thu, 13 Oct 2022 10:54:46 +0800

kylin-camera (1.3.0.11) v101; urgency=medium

  * BUG号:#115585 【摄像头UI走查】操作栏样式与设计图不符
          #140295 【摄像头】【设计】【还原度提升】摄像头画面颜色与系统一致
          #141561 【整机生态-SP1-2209】【用户切换】运行系统自带摄像头软件，切换用户后摄像头指示灯仍为工作状态
  * 需求号:无
  * 其他改动说明:无
  * 其他改动影响域:无

 -- zhaoyuzhen <zhaoyuzhen@kylinos.cn>  Sat, 24 Sep 2022 13:40:14 +0800

kylin-camera (1.3.0.10) v101; urgency=medium

  * BUG号:#101022 【reopen】【用户手册|摄像头】手册中部分描述与实际不符，需要更改
  * 需求号:无
  * 其他改动说明:无
  * 其他改动影响域:无

 -- zhaoyuzhen <zhaoyuzhen@kylinos.cn>  Wed, 21 Sep 2022 16:48:23 +0800

kylin-camera (1.3.0.9) v101; urgency=medium

  * BUG号:#140625 【通用bug】【HWE-Base1】【摄像头】任务栏上蓝牙图标显示异常且点击无反应
  * 需求号:无
  * 其他改动说明:无
  * 其他改动影响域:无

 -- zhaoyuzhen <zhaoyuzhen@kylinos.cn>  Wed, 21 Sep 2022 15:29:38 +0800

kylin-camera (1.3.0.8) v101; urgency=medium

  * BUG号:#140261 【PTOF】【摄像头】拔掉摄像头后，界面未提示未发现设备，且点击拍照按钮应用闪退
  * 需求号:无
  * 其他改动说明:无
  * 其他改动影响域:无

 -- zhaoyuzhen <zhaoyuzhen@kylinos.cn>  Tue, 13 Sep 2022 10:16:50 +0800

kylin-camera (1.3.0.7) v101; urgency=medium

  * BUG号:#131770 【通用bug】【通知】使用摄像头时，右上角和侧边栏的通知都为麒麟摄像头
  *       #130473 【藏语补齐】【GXB】【指标】【摄像头】藏文或维哈柯少数民族语言安装后摄像头语言未全部翻译
  * 需求号:无
  * 其他改动说明:无
  * 其他改动影响域:无

 -- zhaoyuzhen <zhaoyuzhen@kylinos.cn>  Tue, 30 Aug 2022 09:23:10 +0800

kylin-camera (1.3.0.6) v101; urgency=medium

  * BUG号:#112388 【产品适配】【NL203B笔记本】【湖南智卓高拍仪】使用摄像头软件录制视频，再播放视频，出现花屏现象
          #101022 【用户手册|摄像头】手册中部分描述与实际不符，需要更改
          #136294 【摄像头】用户手册-摄像头-基本操作内相关图标与内容与实际应用不符
          #135491 【摄像头】摄像头应用设置界面确定和取消按钮显示异常
          #130473 【GXB】【指标】【摄像头】藏文或维哈柯少数民族语言安装后摄像头语言未全部翻译
  * 需求号:无
  * 其他改动说明:无
  * 其他改动影响域:无

 -- zhaoyuzhen <zhaoyuzhen@kylinos.cn>  Thu, 25 Aug 2022 17:01:05 +0800

kylin-camera (1.3.0.5) v101; urgency=medium

  * BUG号：#103151 【用户手册】用户手册中存在多处开始菜单图标不正确的情况
          #133064 【整机生态-SP1-2209】【宝新创NZ252B】【摄像头】识别不到外接usb摄像头，无法进行切换
          #125659 【输入输出设备】【摄像头】笔记本外接摄像头，摄像头软件的设置中无外接摄像头选项
          #125819 【摄像头】摄像头设置界面当前使用设备下拉框中设备不全
          #126091 【摄像头】插入新设备，在摄像头设置中点击当前使用设备没有新插入的摄像头
          #132823 【摄像头】【x100】【通有】存在两个摄像头，应用的设置里只显示一个
          #132878 【摄像头】用户手册-摄像头界面，导航栏中两字标题中间没有空格
  * 需求号：无
  * 其他改动说明：无
  * 其他改动影响域：无

 -- zhaoyuzhen <zhaoyuzhen@kylinos.cn>  Sat, 30 Jul 2022 11:45:05 +0800

kylin-camera (1.3.0.4) v101; urgency=medium

  * BUG号：无
  * 需求号：无
  * 其他改动说明：control文件添加编译依赖
  * 其他改动影响域：无

 -- zhaoyuzhen <zhaoyuzhen@kylinos.cn>  Mon, 01 Aug 2022 14:33:52 +0800s

kylin-camera (1.3.0.3) v101; urgency=medium

  * BUG号：#129340 【GXB】【摄像头】【文件管理器】摄像头录制视频后，新增了一个“视频”文件夹
           #130765 【摄像头】【设计】【统一性走查】关于界面需调用最新sdk
           #129188 【摄像头】在选择延时或连拍时，切换视频与拍照，底色未恢复默认
           #109782 【用户手册】【摄像头】用户手册首页摄像头的图标icon需替换为寻光主题图标
  * 需求号：无
  * 其他改动说明：无
  * 其他改动影响域：无

 -- zhaoyuzhen <zhaoyuzhen@kylinos.cn>  Fri, 22 Jul 2022 17:15:58 +0800

kylin-camera (1.3.0.2) v101; urgency=medium

  * BUG号:#125780 【大数据平台】【摄像头】【用例364744】查看缩略图没有埋点数据
	  #125309 【摄像头】关于中的版本与dpkg查看到的版本不一致
	  #115585 【摄像头UI走查】操作栏样式与设计图不符
	  #123954 【UKUI 3.1.4 走查】【设计】【摄像头】关于界面《隐私声明去掉》
	  #114597 【摄像头UI走查】操作栏切换显示
	  #115588 【摄像头ui走查】线性图标统一性问题
	  #118779 【藏文】【摄像头】藏文系统摄像头部分界面显示为英文
	  #118783 【藏文】【摄像头】藏文系统15号字体摄像头部分文字显示不完全   
  * 需求号:无
  * 其他改动说明:无
  * 其他改动影响域:无

 -- zhaoyuzhen <zhaoyuzhen@kylinos.cn>  Mon, 27 Jun 2022 10:45:08 +0800

kylin-camera (1.3.0.1) v101; urgency=medium

  * BUG号：无
  * 需求号：无
  * 其他改动说明：control文件新增音效、SDK依赖
  * 其他改动影响域：无

 -- zhaoyuzhen <zhaoyuzhen@kylinos.cn>  Fri, 17 Jun 2022 09:33:33 +0800

kylin-camera (1.3.0.0) v101; urgency=medium

  * BUG号：无
  * 需求号：13986 【摄像头v1.3】SDK日志适配（非功能性需求）
  * 其他改动说明：无
  * 其他改动影响域：无

 -- zhaoyuzhen <zhaoyuzhen@kylinos.cn>  Fri, 17 Jun 2022 09:33:33 +0800

kylin-camera (1.2kord01rc2.35) v101; urgency=medium

  * BUG号：
        114178 【摄像头】打开延时拍摄与连拍，倒计时过程中关闭连拍后分辨率无法调节
        113751 【2204】【摄像头】延时拍照与设置界面修改同时操作，拍照后不能在设置界面再修改选项，提示“暂不能设置，请稍后重试”
        122560 【前线】【外部禅道编号10122】【宝新创】【NF251B】【摄像头】使用png、bmp格式照片拍照后"摄像头"软件左下角不会出现预览
  * 需求号：无
  * 其他改动说明：无
  * 其他改动影响域：无

 -- zhaoyuzhen <zhaoyuzhen@kylinos.cn>  Thu, 09 Jun 2022 08:46:12 +0800

kylin-camera (1.2kord01rc2.34) v101; urgency=medium

  * BUG号：
        114178 【摄像头】打开延时拍摄与连拍，倒计时过程中关闭连拍后分辨率无法调节
        113751 【2204】【摄像头】延时拍照与设置界面修改同时操作，拍照后不能在设置界面再修改选项，提示“暂不能设置，请稍后重试”
        122560 【前线】【外部禅道编号10122】【宝新创】【NF251B】【摄像头】使用png、bmp格式照片拍照后"摄像头"软件左下角不会出现预览
  * 需求号：无
  * 其他改动说明：无
  * 其他改动影响域：无

 -- zhaoyuzhen <zhaoyuzhen@kylinos.cn>  Thu, 09 Jun 2022 08:46:12 +0800

kylin-camera (1.2kord01rc2.33) v101; urgency=medium

  * BUG号：119182 【x100】【摄像头】打开摄像头录制视频，切换用户后也一直在录制，直到切换回来停止录制
  * 需求号：无
  * 其他改动说明：新增支持维哈柯语言
  * 其他改动影响域：无

 -- zhaoyuzhen <zhaoyuzhen@kylinos.cn>  Wed, 01 Jun 2022 10:51:54 +0800

kylin-camera (1.2kord01rc2.32) v101; urgency=medium

  * BUG号：121679 【T321】【摄像头】关闭摄像头，syslog中产生coredump日志【通用问题修改】
  * 需求号：无
  * 其他改动说明：无
  * 其他改动影响域：无

 -- zhaoyuzhen <zhaoyuzhen@kylinos.cn>  Fri, 27 May 2022 11:34:53 +0800

kylin-camera (1.2kord01rc2.31) v101; urgency=medium

  *bug号：无
  *需求号：无
  *其他改动说明：
    control文件修改，去掉x264和gpac，因为应用没有用到，并且库已经加上了此依赖
    需更新共性依赖库版本kylincameralibs(>=1.0.0-1kord2k21.24)
  *其他改动影响域：无

 -- zhaoyuzhen <zhaoyuzhen@kylinos.cn>  Mon, 11 Apr 2022 15:02:15 +0800

kylin-camera (1.2kord01rc2.30.hw) v101.hw; urgency=medium

  *   需更新共性依赖库版本kylincameralibs(>=1.0.0-1kord2k21.24)
  *   107117 【cpm】【HUAWEI】【KOS】【Audio】【L1】【VN1整机】机器接USB摄像头录像，录像完毕，播放录像过程中有明显的POP音(一般+必现+常用功能)

 -- zhaoyuzhen <zhaoyuzhen@kylinos.cn>  Mon, 11 Apr 2022 15:02:15 +0800

kylin-camera (1.2kord01rc2.29.hw) v101.hw; urgency=medium

  *bug号：无
  *需求号：无
  *其他改动说明：实质代码内容未修改，订正changelog跳版本编写的问题
  *其他改动影响域：无

 -- zhaoyuzhen <zhaoyuzhen@kylinos.cn>  Mon, 11 Apr 2022 15:02:15 +0800

kylin-camera (1.2kord01rc2.28.hw) v101.hw; urgency=medium

  *bug号：无
  *需求号：无
  *其他改动说明：实质代码内容未修改，订正changelog跳版本编写的问题
  *其他改动影响域：无

 -- zhaoyuzhen <zhaoyuzhen@kylinos.cn>  Mon, 11 Apr 2022 15:02:15 +0800

kylin-camera (1.2kord01rc2.27.hw) v101.hw; urgency=medium

  *   需更新共性依赖库版本kylincameralibs(>=1.0.0-1kord2k21.24)
  *   105069 【摄像头】录制视频时睡眠后无法唤醒
  *   114086 【CPM】【HUAWEI】【KOS】【接口】【L2】【VN1整机】机器外接USB摄像头，打开摄像头应用，预览画面或者录像过程中进休眠或者睡眠，机器不能正常进休眠或者睡眠，系统OS卡死（严重+高概率+不常用功能）

 -- zhaoyuzhen <zhaoyuzhen@kylinos.cn>  Mon, 11 Apr 2022 15:02:15 +0800

kylin-camera (1.2kord01rc2.26.hw) v101.hw; urgency=medium

  *bug号：无
  *需求号：无
  *其他改动说明：实质代码内容未修改，订正changelog跳版本编写的问题
  *其他改动影响域：无

 -- zhaoyuzhen <zhaoyuzhen@kylinos.cn>  Mon, 11 Apr 2022 15:02:15 +0800


kylin-camera (1.2kord01rc2.25.hw) v101.hw; urgency=medium

  *   需更新共性依赖库版本kylincameralibs(>=1.0.0-1kord2k21.24)
  *   105069 【摄像头】录制视频时睡眠后无法唤醒
  *   114086 【CPM】【HUAWEI】【KOS】【接口】【L2】【VN1整机】机器外接USB摄像头，打开摄像头应用，预览画面或者录像过程中进休眠或者睡眠，机器不能正常进休眠或者睡眠，系统OS卡死（严重+高概率+不常用功能）

 -- zhaoyuzhen <zhaoyuzhen@kylinos.cn>  Mon, 11 Apr 2022 15:02:15 +0800

kylin-camera (1.2kord01rc2.24.hw) v101.hw; urgency=medium

  *   需更新共性依赖库版本kylincameralibs(>=1.0.0-1kord2k21.24)
  *   75405【任务号】添加隐私声明

 -- zhaoyuzhen <zhaoyuzhen@kylinos.cn>  Sat, 02 Apr 2022 16:48:51 +0800

kylin-camera (1.2kord01rc2.23.hw) v101.hw; urgency=medium
  *   需更新共性依赖库版本kylincameralibs(>=1.0.0-1kord2k21.24)
  *   104495 【摄像头】快速连续拍照130次，照片中有8张存在花屏现象
  *   108526 【摄像头】使用摄像头拍的照小图是镜像的【9006c的bug，panguw同步】

 -- zhaoyuzhen <zhaoyuzhen@kylinos.cn>  Thur, 24 Mar 2022 17:51:06 +0800

kylin-camera (1.2kord01rc2.22) v101; urgency=medium
  *   需更新共性依赖库版本kylincameralibs(>=1.0.0-1kord2k21.24)

 -- zhaoyuzhen <zhaoyuzhen@kylinos.cn>  Tues, 15 Mar 2022 17:51:06 +0800

kylin-camera (1.2kord01rc2.21) v101; urgency=medium
  *   需更新共性依赖库版本kylincameralibs(>=1.0.0-1kord2k21.23)
  *   108275 【SP2UI走查】摄像头界面走查【备注：主线的bug，panguw同步更新】
  *   106830 【摄像头】【用例85096】延迟拍照过程中切换摄像头，摄像头闪退【备注：panguw的bug，主线同步更新】

 -- zhaoyuzhen <zhaoyuzhen@kylinos.cn>  Mon, 14 Feb 2022 17:51:06 +0800

kylin-camera (1.2kord01rc2.20.hw) v101.hw; urgency=medium

  *bug号：无
  *需求号：无
  *其他改动说明：实质代码内容未修改，订正changelog跳版本编写的问题
  *其他改动影响域：无

 -- zhaoyuzhen <zhaoyuzhen@kylinos.cn>  Mon, 11 Apr 2022 15:02:15 +0800


kylin-camera (1.2kord01rc2.19) v101; urgency=medium

  *   需更新共性依赖库版本kylincameralibs(>=1.0.0-1kord2k21.18)

 -- zhaoyuzhen <zhaoyuzhen@kylinos.cn>  Mon, 14 Feb 2022 17:51:06 +0800

kylin-camera (1.2kord01rc2.18) v101; urgency=medium
  *   需更新共性依赖库版本kylincameralibs(>=1.0.0-1kord2k21.18)
  *   102286 【摄像头】接入webcom c170高清摄像头，拍摄出的照片分辨率与设置不一致
  *   100574 【摄像头】拍照图片分辨率与摄像头设置的分辨率不一致

 -- zhaoyuzhen <zhaoyuzhen@kylinos.cn>  Mon, 14 Feb 2022 17:51:06 +0800

kylin-camera (1.2kord01rc2.17) v101; urgency=medium
  *   需更新共性依赖库版本kylincameralibs(>=1.0.0-1kord2k21.18)

 -- zhaoyuzhen <zhaoyuzhen@kylinos.cn>  Mon, 14 Feb 2022 17:51:06 +0800

kylin-camera (1.2kord01rc2.16) v101; urgency=medium
  *   需更新共性依赖库版本kylincameralibs(>=1.0.0-1kord2k21.18)
  *   105806 【cpm】【PanguW-WBX0B 6.6.0.16(C233) + BIOS/EC1.00.25】【HUAWEI】【系统安全】【KOS】【L2】应用软件使用系统的摄像头时系统没有相关提示有软件在使用相关设备（一般+必现+不常用功能）【备注：panguw的bug,主线同步更新】

 -- zhaoyuzhen <zhaoyuzhen@kylinos.cn>  Mon, 14 Feb 2022 17:51:06 +0800

kylin-camera (1.2kord01rc2.15) v101; urgency=medium
  *   需更新共性依赖库版本kylincameralibs(=1.0.0-1kord2k21.18)
  *   104670 【内测】【摄像头】摄像头点击录像，然后点击电源-锁屏，进入锁屏后输入密码进入桌面，摄像头闪退【备注：panguw的bug,主线同步更新】
  *   104461 【摄像头】切换摄像头后，点击录像按钮无反应【备注：panguw的bug,主线同步更新】
  *   100589 【摄像头】【1/10概率】录制中切换用户，再次登录，摄像头闪退【备注：panguw的bug,主线同步更新】
  *   98987 【内测】【1217冒烟】【摄像头】拔插摄像头设备无提示，且未插入摄像头时提示“摄像头已启动”【备注：hw的bug,主线同步更新】
  *   82727 【摄像头】【偶现1/10】切换用户，再次登录，摄像头闪退【备注：主线bug】
  *   99125 【摄像头】录制着视频，切换用户后，摄像头卡死【备注：主线bug】
  *   99442 【前线】【T321】【麒麟SP1系统】【长城用例】【摄像头】切换用户后回来，摄像头出现闪烁【备注：主线bug】
  *  【自测修改】录像时间向上取整
  *  【自测修改】添加录像的缩略图视频图标
  *  【自测修改】窗口尺寸调整，按钮尺寸调整，连拍相关的按钮文字修改，按钮排布顺序修改

 -- zhaoyuzhen <zhaoyuzhen@kylinos.cn>  Mon, 24 Jan 2022 17:51:06 +0800

kylin-camera (1.2kord01rc2.14.hw) v101.hw; urgency=medium
  *   需更新共性依赖库版本kylincameralibs(=1.0.0-1kord2k21.18)
  *   102231 【摄像头】视频录制过程中，修改分辨率，提示修改失败后但设置界面显示修改成功【备注：panguw的bug,主线同步更新】
  *   102286 【摄像头】接入webcom c170高清摄像头，拍摄出的照片分辨率与设置不一致【备注：panguw的bug,主线同步更新】
  *   101324 【长城T322】【外部bug7497】将摄像头设置为镜像，手动关闭右侧摄像头物理开关后再打开，摄像头设置恢复默认，但右下角镜像设置仍为选中状态【备注：sp2前场bug】
  *   95908 【摄像头】设置中切换默认摄像头后点击取消再打开设置默认摄像头显示为切换的摄像头【备注：v10的bug,主线同步更新】
  *   100560 【摄像头】录制模式下连续多次快速点击录制停止按钮，弹出的窗口偏移【备注：panguw的bug,主线同步更新】

 -- zhaoyuzhen <zhaoyuzhen@kylinos.cn>  Fri, 7 Jan 2022 17:51:06 +0800

kylin-camera (1.2kord01rc2.13.hw) v101.hw; urgency=medium
  *   需更新共性依赖库版本kylincameralibs(=1.0.0-1kord2k21.18)
  *   100574 【摄像头】拍照图片分辨率与摄像头设置的分辨率不一致【备注：bug是panguw的，主线也有问题，同步修改】
  *   86646 【摄像头】录制视频时拔掉外接摄像头，左下角预览图显示为黑色的【备注：bug是hw的，主线也有问题，同步修改】
  *   100991 【摄像头】英文环境，15号字体时，部分按钮显示不全
  *   101221 【SP2 UI走查】摄像头界面走查
  *   【自测修改】视频的缩略图的实现，现在改为视频的第一帧

 -- zhaoyuzhen <zhaoyuzhen@kylinos.cn>  Sat, 22 Dec 2021 17:51:06 +0800

kylin-camera (1.2kord01rc2.11) v101; urgency=medium
  *   需更新共性依赖库版本kylincameralibs(>=1.0.0-1kord2k21.18)
  *   97442 【F129】【前线】【麒麟SP1系统】【长城用例】摄像头调整分辨率重复
  *   99318 [前线][T321][SP1]连接USB 摄像头，打开麒麟摄像头选择USB摄像头，打开设置下拉菜单有两个1080x1920重复
  *   96934 【SP2 UI走查】摄像头走查ui问题
  *   100052 【摄像头】切换图标主题摄像头左上角的图标不变
  *   【备注】为了和panguw版本号对齐，本次提交版本号从2.8升到2.11，跳过两个小版本

 -- zhaoyuzhen <zhaoyuzhen@kylinos.cn>  Sat, 22 Dec 2021 17:51:06 +0800

kylin-camera (1.2kord01rc2.8) v101; urgency=medium
  *   需更新共性依赖库版本kylincameralibs(>=1.0.0-1kord2k21.18)
  *   96999 【摄像头】【PTOF】拍的照片分辨率和摄像头设置里的分辨率不一致
  *   96934 【SP2 UI走查】摄像头走查ui问题
  *   95514 【摄像头】【用户手册】摄像头应用中点击设置-帮助，进入用户手册界面异常
  *   95312 【用户手册】用户手册中无摄像头
  *   93979 【UKUI V3.1】【用户手册】英文模式下，首页camera前有#
  *   97157 【前线】【F226】【麒麟SP1系统】双屏时摄像头打开位置在双屏中间

 -- zhaoyuzhen <zhaoyuzhen@kylinos.cn>  Sat, 4 Dec 2021 17:51:06 +0800

kylin-camera (1.2kord01rc2.7) v101; urgency=medium
  *   需更新共性依赖库版本kylincameralibs(>=1.0.0-1kord2k21.18)
  *   91018 【F226】【外部禅道号4039】系统下打开麒麟摄像头点击拍照，在摄像头底部栏生成刚才照片的略缩图的图标，点击打开图库后删除图片，该照片的略缩图在摄像头底部栏存在；
  *   92257 【摄像头】【3a5000】切换摄像头后，提示设备被占用或摄像头闪退（重装系统前必现，重装系统后测试20次未复现）
  *   82727 【摄像头】【偶现1/10】切换用户，再次登录，摄像头闪退
  *   93576 【SP2-2201整机】【天熠TR4261】【摄像头】更改分辨率后拍照，照片分辨率没有随之更改

 -- zhaoyuzhen <zhaoyuzhen@kylinos.cn>  Sat, 4 Dec 2021 17:51:06 +0800

kylin-camera (1.2kord01rc2.6) v101; urgency=medium
  *   其他改动说明：【自测修改】设置页面存储路径在字号更改时，出现空白的情况（偶发）
  *   其他改动说明：【自测修改】bug94216引起的更改摄像头后，再次打开设置页面，显示的当前使用设备和实际不符
  *   其他改动影响域：无

 -- zhaoyuzhen <zhaoyuzhen@kylinos.cn>  Sat, 28 Nov 2021 17:51:06 +0800

kylin-camera (1.2kord01rc2.5) v101; urgency=medium
  *   94216 【摄像头】当前摄像头打开后放在备选选项上均没有悬浮泡泡
  *   94215 【摄像头】当默认存储路径的名称过长时，路径出现显示不完整的情况
  *   94214 【摄像头】默认存储路径在第一次选择后无“/”号，确认后再次打开设置有“/”号
  *   93972 【SP2 UI走查】【摄像头】修改字体大小时，设置界面选项框内容显示有异常
  *   93958 【SP2 UI走查】【摄像头】关于页面深色主题下具有黑色小框框
  *   93957 【摄像头】窗口最大化时还原按钮悬浮提示文案为最大化
  *   93726 【SP2 UI走查】【摄像头】文字太长的时候会出现截断
  *   93728 【SP2 UI走查】【摄像头】摄像头的操作区太宽了
  *   92387 【摄像头】15号字体时连拍选项文字显示不全
  *   92328 【SP2 UI走查】【摄像头】ui走查
  *   92369 【摄像头】打开摄像头应用点击拍照，锁屏后登录点击拍照闪退
  *   92227 【摄像头】终端输入kylin-camera打开摄像头后关闭终端，应用不关闭
  *   92123 【SP2-2201整机】【天熠TR4261】【摄像头】睡眠唤醒后点击拍照摄像头闪退
  *   92018 【摄像头】12号以上字体连拍选择10或20张时按钮文字显示不全
  *   91468 【摄像头】连拍时拍照音效数与闪屏数不符合
  *   91467 【摄像头】连拍加延时拍摄只有一次倒计时
  *   其他改动说明：【自测修改】bug92369/bug92123的修改，使应用在有摄像头插入的情况显示原来无设备的画面，不合适，因此为了通用，在设备没检测到的情况下，该页面均显示为“请连接摄像头，应用将持续为您检索可用设备”
  *   其他改动影响域：无

 -- zhaoyuzhen <zhaoyuzhen@kylinos.cn>  Sat, 23 Nov 2021 17:51:06 +0800

kylin-camera (1.2kord01rc2.4) v101; urgency=medium
  *   9797   【摄像头】【研发需求】设置-默认摄像头有歧义，希望改为当前使用摄像头

 -- zhaoyuzhen <zhaoyuzhen@kylinos.cn>  Sat, 18 Nov 2021 17:51:06 +0800

kylin-camera (1.2kord01rc2.3) v101; urgency=medium
  *   61039  【SP2】【任务】各组件藏文翻译导入 / 【SP2】各组件藏文翻译导入----kylin-camera

 -- zhaoyuzhen <zhaoyuzhen@kylinos.cn>  Sat, 18 Nov 2021 17:51:06 +0800

kylin-camera (1.2kord01rc2.2) v101; urgency=medium
  *   92045 【摄像头】在输入登录密码登录的同时拔掉摄像头，应用变白，点击后闪退
  *   91843 【摄像头】录像时点击最大化，最大化的图标不发生变化

 -- zhaoyuzhen <zhaoyuzhen@kylinos.cn>  Sat, 18 Nov 2021 17:51:06 +0800
 
kylin-camera (1.2kord01rc2.1) v101; urgency=medium
  *   其他改动说明：【自测修改】bug91093 中只修改了起来应用后，选取随机的默认设备，现在已修改为，休眠起来若休眠前设备还在，就起该设备，如果不在才起随机的默认设备；
  *   其他改动影响域：无

 -- zhaoyuzhen <zhaoyuzhen@kylinos.cn>  Sat, 10 Nov 2021 17:51:06 +0800

kylin-camera (1.2kord01rc2.0) v101; urgency=medium
  *   91093 【摄像头】在机器锁屏或睡眠时拔掉摄像头，摄像头应用闪退
  *   其他改动说明：【自测修改】点击最大化-》双击还原，再点最大化，最大化失败；
  *   其他改动说明：【自测修改】有摄像头的情况下打开应用-》拔掉摄像头-》改变应用窗口大小会发生闪退；
  *   其他改动影响域：无

 -- zhaoyuzhen <zhaoyuzhen@kylinos.cn>  Sat, 10 Nov 2021 17:51:06 +0800

kylin-camera (1.2kord01rc1.9) v101; urgency=medium
  *   90330 【摄像头】在笔记本本身存在内置摄像头的情况下，连接外接摄像头，并在摄像开始的同时拔出摄像头，应用闪退
  *   90315 【摄像头】延时与连拍同时拍摄的情况下，点击拍摄键，会进行连拍，再次点击拍摄不会停止，而是重新进行一轮延时倒数
  *   90286 【摄像头】打开镜像功能后，拔掉摄像头，再次插入，显示镜像功能依然开启，但实际上已无镜像
  *   90278 【摄像头】点击连拍或延时后点击另一选项，按钮未抬起
  *   82727 【摄像头】【偶现1/10】切换用户，再次登录，摄像头闪退 

 -- zhaoyuzhen <zhaoyuzhen@kylinos.cn>  Sat, 10 Nov 2021 17:51:06 +0800

kylin-camera (1.2kord01rc1.8) v101; urgency=medium
  *   89848 【摄像头】【用例130509】打开摄像头应用，连接摄像头，拔掉摄像头时，应用闪退
  *   89791 【摄像头】设置-关于界面未居中
  *   89710 【摄像头】设置弹窗没有居中
  *   88628 【摄像头】笔记本具有前置摄像头的情况下，切换摄像头，会出现闪退

 -- zhaoyuzhen <zhaoyuzhen@kylinos.cn>  Mon, 8 Nov 2021 17:51:06 +0800

kylin-camera (1.2kord01rc1.7) v101; urgency=medium
  *   其他改动说明：在录像过程中有锁屏、切换用户等特殊操作，已录视频会正常保存；解除锁屏、切回该用户，摄像头会重启（非录制状态）；（备注：注销暂未实现视频正常保存）
  *   其他改动影响域：无

 -- zhaoyuzhen <zhaoyuzhen@kylinos.cn>  Thu, 4 Nov 2021 20:20:06 +0800

kylin-camera (1.2kord01rc1.6) v101; urgency=medium
  *   传版本错误，重传

 -- zhaoyuzhen <zhaoyuzhen@kylinos.cn>  Thu, 4 Nov 2021 20:20:06 +0800

kylin-camera (1.2kord01rc1.5) v101; urgency=medium
  *   87247 【麒麟摄像头】【电信一所】使用高分辨率摄像头时麒麟摄像头不存在高分辨率的选项 
  *   其他改动说明：设置页面切换设备时，增加了判断目标切换的设备是否存在占用问题或设备异常起不来的情况，若出现这种情况会出提示框、应用仍使用切换前的摄像头设备
  *   其他改动影响域：无

 -- zhaoyuzhen <zhaoyuzhen@kylinos.cn>  Thu, 4 Nov 2021 20:20:06 +0800

kylin-camera (1.2kord01rc1.4) v101; urgency=medium
  *   6551 【麒麟摄像头】【研发需求】删除图片或视频后，麒麟摄像头界面还显示已删除的图片或者视频预览

 -- zhaoyuzhen <zhaoyuzhen@kylinos.cn>  Tue, 2 Nov 2021 20:20:06 +0800

kylin-camera (1.2kord01rc1.3) v101; urgency=medium
  *   85641 【不修改】【摄像头】切换摄像头后，分辨率未从大到小排序
  *   58976 子 同步藏文翻译不生效的修改到SP2版本 / 同步kylin-camera藏文翻译不生效的修改到SP2主线版本
  *   58651 【麒麟摄像头】删除图片或视频后，麒麟摄像头界面还显示已删除的图片或者视频预览

 -- zhaoyuzhen <zhaoyuzhen@kylinos.cn>  Mon, 1 Nov 2021 20:20:06 +0800

kylin-camera (1.2kord01rc1.2) v101; urgency=medium
  *   88079 【PTOF】【摄像头】【单元测试】设置分辨率后，录制视频闪退
  *   88113 【PTOF】【摄像头】【单元测试】设置-帮助不弹出用户手册
  *   88118 【PTOF】【摄像头】【单元测试】延时拍摄设定好后，拔掉摄像头，重新插入后切换照片格式点击拍摄后闪退
  *   88108 【PTOF】【摄像头】【单元测试】锁屏后点击拍摄，摄像头闪退
  *   88078 【PTOF】【摄像头】【单元测试】时间可选操作栏字符不清晰

 -- zhaoyuzhen <zhaoyuzhen@kylinos.cn>  Mon, 1 Nov 2021 20:20:06 +0800

kylin-camera (1.2kord01rc1.1) v101; urgency=medium
  *  修改滤镜、连拍、延时按钮的选中/未选中的前端显示逻辑
  *   58641 【摄像头】新增网格线和连拍功能（任务）
  *   75680 【前线】【笔记本/B40L-41A1】【龙芯3A5000】打开摄像头，选择拍照或者录像，拍照/录像完毕后没有一个特效来确认是否拍照/录像完成，只能通过左下角的图片来查看是否已拍 
 -- zhaoyuzhen <zhaoyuzhen@kylinos.cn>  Fri, 29 Oct 2021 20:20:06 +0800

kylin-camera (1.2kord01rc1.0) v101; urgency=medium
  *  修改录像过程中锁屏、关机等特殊操作导致的录像文件损坏问题
  *  移植微信、茄子等应用占用摄像头设备，打开摄像头应用闪退的问题，增加提示信息的代码，并检查其他既往昊立修改但未更新到新版本的bug，更新到changelog
  *  在各个头文件中增加指针初始化置空的操作；检查代码中删除指针未置空的情况并修改
  *  解决连拍过程中锁屏、关机等特殊操作引起的闪退问题（终止连拍）
  *  重构拍照函数、按钮控制区域的布局、汉化、解决字体字号颜色随主题变化的隐性问题
  *  移植并优化帧率随分辨率修改自适应跟随

 -- zhaoyuzhen <zhaoyuzhen@kylinos.cn>  Fri, 29 Oct 2021 20:20:06 +0800

kylin-camera (1.2kord01rc1.0) v101; urgency=medium
  *  提交内部测试

 -- zhaoyuzhen <zhaoyuzhen@kylinos.cn>  Fri, 29 Oct 2021 20:20:06 +0800

kylin-camera (1.1.3kord29rc9.7.3) v101; urgency=medium
  *  需更新共性依赖库版本kylincameralibs(>=1.0.0-1kord2k21.16)
 
 -- lihaoli <lihaoli@kylinos.cn>  Thu, 09 Oct  2021 14:08:21 +0800

kylin-camera (1.1.3kord29rc9.7.2) v101; urgency=medium
  *  需更新共性依赖库版本kylincameralibs(>=1.0.0-1kord2k21.16)
  *  78083 【用例87856】【摄像头】【loongson-LS3A5000-CRB】录像时移动摄像头录制视频，影音播放视频8/10概率出现卡顿、花屏现象(配合共性库更改)

 -- lihaoli <lihaoli@kylinos.cn>  Thu, 09 Oct  2021 14:08:21 +0800

kylin-camera (1.1.3kord29rc9.7) v101; urgency=medium
  *  需更新共性依赖库版本kylincameralibs(>=1.0.0-1kord2k21.14)
  *  81213 【摄像头】执行两次以上录像后，拔掉摄像头，摄像头应用闪退

 -- lihaoli <lihaoli@kylinos.cn>  Thu, 18 Sep 2021 15:08:21 +0800

kylin-camera (1.1.3kord29rc9.6.9) v101; urgency=medium
  *  需更新共性依赖库版本kylincameralibs(>=1.0.0-1kord2k21.14)
  *  代码更改 无对应BUG号

 -- lihaoli <lihaoli@kylinos.cn>  Thu, 16 Sep 2021 15:08:21 +0800

kylin-camera (1.1.3kord29rc9.6.8) v101; urgency=medium
  *  需更新共性依赖库版本kylincameralibs(>=1.0.0-1kord2k21.12)
  *  依赖库更新 应用需要配合更改 80427 【冒烟】【摄像头】点击录像闪退

 -- lihaoli <lihaoli@kylinos.cn>  Thu, 09 Sep 2021 15:08:21 +0800

kylin-camera (1.1.3kord29rc9.6.7) v101; urgency=medium
  *  需更新共性依赖库版本kylincameralibs(>=1.0.0-1kord2k21.12)
  *  78720 【摄像头】设置默认存储位置框，鼠标左键选择出现蓝色边框不完整
  *  76990 【摄像头】【安卓兼容】【用例144849】摄像头被安卓应用微信或qq占用时，麒麟摄像头应用无法打开

 -- lihaoli <lihaoli@kylinos.cn>  Mon, 06 Sep 2021 15:08:21 +0800

kylin-camera (1.1.3kord29rc9.6.6) v101; urgency=medium
  *  需更新共性依赖库版本kylincameralibs(>=1.0.0-1kord2k21.10)
  *  78000 【摄像头】【自动化测试】摄像头UI显示异常，偶先概率20%
  *  78646 【摄像头】【自动化测试】连续启动两次摄像头应用，摄像头UI显示异常

 -- lihaoli <lihaoli@kylinos.cn>  Mon, 03 Sep 2021 15:08:21 +0800

kylin-camera (1.1.3kord29rc9.6.5) v101; urgency=medium
  *  需更新共性依赖库版本kylincameralibs(>=1.0.0-1kord2k21.10)
  *  75053 【摄像头】切换用户使用摄像头，再切换回来时，摄像头已卡死
  *  76786 【摄像头】【用例147803】系统字体大小为16时，设置界面“浏览”按钮显示不全
 -- lihaoli <lihaoli@kylinos.cn>  Mon, 31 Aug 2021 15:08:21 +0800

kylin-camera (1.1.3kord29rc9.6.4) v101; urgency=medium
  *  需更新共性依赖库版本kylincameralibs(>=1.0.0-1kord2k21.10)
  *  76357 【摄像头】设置弹窗的选项边框太宽，且各个选择框无底色，未按照设计稿适配(为更好适配主题，与设计沟通将底色去掉)

 -- lihaoli <lihaoli@kylinos.cn>  Mon, 24 Aug 2021 15:08:21 +0800

kylin-camera (1.1.3kord29rc9.6.3) v101; urgency=medium
  *  需更新共性依赖库版本kylincameralibs(>=1.0.0-1kord2k21.10)
  *  75988 【冒烟】【摄像头】选择延迟拍摄显示不全
  *  75345 【需求-摄像头-6425】时间可选操作栏效果为毛玻璃效果不明显(非顶级窗口暂时无法实现毛玻璃特效，与设计沟通，使用透明效果)

 -- lihaoli <lihaoli@kylinos.cn>  Mon, 24 Aug 2021 15:08:21 +0800

kylin-camera (1.1.3kord29rc9.6.2) v101; urgency=medium
  *  需更新共性依赖库版本kylincameralibs(>=1.0.0-1kord2k21.10)
  *  75352 【需求-摄像头-6419】设置弹窗与设计稿不相符，设置选项框无底色

 -- lihaoli <lihaoli@kylinos.cn>  Mon, 20 Aug 2021 15:08:21 +0800

kylin-camera (1.1.3kord29rc9.6.1) v101; urgency=medium
  *  需更新共性依赖库版本kylincameralibs(>=1.0.0-1kord2k21.10)
  *  去掉不相关的运行依赖

 -- lihaoli <lihaoli@kylinos.cn>  Mon, 20 Aug 2021 15:08:21 +0800

kylin-camera (1.1.3kord29rc9.6) v101; urgency=medium
  *  需更新共性依赖库版本kylincameralibs(>=1.0.0-1kord2k21.10)
  *  修改代码漏洞，未close已打开的文件
  *  74809 【摄像头】不插入摄像头时候 打开应用无设备页面，切换用户或锁屏 返回还是无设备页面 插入摄像头 闪退

 -- lihaoli <lihaoli@kylinos.cn>  Mon, 18 Aug 2021 15:08:21 +0800

kylin-camera (1.1.3kord29rc9.5.9) v101; urgency=medium
  *  需更新共性依赖库版本kylincameralibs(>=1.0.0-1kord2k21.10)
  * 6425 【摄像头】时间可选操作栏效果不对 (时间可选操作栏设置为毛玻璃效果)

 -- lihaoli <lihaoli@kylinos.cn>  Mon, 17 Aug 2021 15:08:21 +0800

kylin-camera (1.1.3kord29rc9.5.8) v101; urgency=medium
  *  需更新共性依赖库版本kylincameralibs(>=1.0.0-1kord2k21.10)
  *  59202 【摄像头】窗口标题没有适配系统字体大小
  *  6419 设置弹窗与设计稿不相符 (调整设置页面与设计稿相符)
  *  46440 【用例94085】 【麒麟摄像头】切换用户使用摄像头，点击应用没有反应(3A5000)
  *  72104 【摄像头】kylin用户打开摄像头后test用户再次打开摄像头没有提示该设备正在使用中，需要增加提示(3A5000)
  *  46477 【麒麟摄像头】摄像过程中外力因素导致摄像终止，摄像内容查看时无法播放(3A5000)

 -- lihaoli <lihaoli@kylinos.cn>  Mon, 16 Aug 2021 15:08:21 +0800

kylin-camera (1.1.3kord29rc9.5.7) v101; urgency=medium
  *  需更新共性依赖库版本kylincameralibs(>=1.0.0-1kord2k21.10)
  *  73770 【摄像头】打开摄像头，连续点击两下录像然后再点击录像，摄像头闪退
  *  63621 【麒麟摄像头】录像闪退

 -- lihaoli <lihaoli@kylinos.cn>  Mon, 13 Aug 2021 15:08:21 +0800

kylin-camera (1.1.3kord29rc9.5.6) v101; urgency=medium
  *  需更新共性依赖库版本kylincameralibs(>=1.0.0-1kord2k21.10)
  *  61815 【摄像头】【用例94085】摄像头使用过程中，切换用户，其他用户打开摄像头无提示

 -- lihaoli <lihaoli@kylinos.cn>  Mon, 12 Aug 2021 15:08:21 +0800

kylin-camera (1.1.3kord29rc9.5.5) v101; urgency=medium
  *  需更新共性依赖库版本kylincameralibs(>=1.0.0-1kord2k21.10)
  *  67750 [摄像头]外接摄像头界面分屏 (使用3A4000台式机0810版本ISO无分屏问题)
  *  67754 【用例94085】【麒麟摄像头】切换用户登录后，再次切换回来，摄像头界面卡住，操作一下后闪退(使用3A5000台式机0804版本ISO切换无闪退问题)
  *  67749 [摄像头]外接摄像头卡顿(无法重现)
 -- lihaoli <lihaoli@kylinos.cn>  Mon, 11 Aug 2021 15:08:21 +0800

kylin-camera (1.1.3kord29rc9.5.4) v101; urgency=medium
  *  需更新共性依赖库版本kylincameralibs(>=1.0.0-1kord2k21.10)
  *  修正拍照后在录像会产生杂音问题（与HW共通BUG BUG号：71715 【内测】【冒烟0804】【摄像头】录制视频有杂音）
 
 -- lihaoli <lihaoli@kylinos.cn>  Mon, 10 Aug 2021 15:08:21 +0800

kylin-camera (1.1.3kord29rc9.5.3) v101; urgency=medium
  *  需更新共性依赖库版本kylincameralibs(>=1.0.0-1kord2k21.10)
  *  析构函数代码修正
  *  69104 【D2000】百信，宝德青松主板机器【摄像头】切换用户后摄像头闪退

 -- lihaoli <lihaoli@kylinos.cn>  Mon, 06 Aug 2021 15:08:21 +0800

kylin-camera (1.1.3kord29rc9.5.2) v101; urgency=medium
  *  需更新共性依赖库版本kylincameralibs(>=1.0.0-1kord2k21.10)
  *  关于bug 69201 【百信，宝德青松主板D2000】摄像头录制视频过程，拔掉摄像头，软件自动关闭 补充修正
  *  补充部分指针初始化

 -- lihaoli <lihaoli@kylinos.cn>  Mon, 06 Aug 2021 09:08:21 +0800

kylin-camera (1.1.3kord29rc9.5.1) v101; urgency=medium

  *  需更新共性依赖库版本kylincameralibs(>=1.0.0-1kord2k21.10)
  *  62603 【摄像头】拔出摄像头，设置分辨率未实时刷新

 -- lihaoli <lihaoli@kylinos.cn>  Mon, 04 Aug 2021 09:08:21 +0800

kylin-camera (1.1.3kord29rc9.5) v101; urgency=medium

  * 摄像头藏文环境适配

 -- lihaoli <lihaoli@kylinos.cn>  Mon, 02 Aug 2021 21:08:21 +0800

kylin-camera (1.1.3kord29rc9.4.9) v101; urgency=medium

  * 70050 【麒麟摄像头】分辨率从最低切换到最高，摄像头闪退

 -- wanghailiang <wanghailiang@kylinos.cn>  Thu, 29 Jul 2021 21:08:21 +0800

kylin-camera (1.1.3kord29rc9.4.8) v101; urgency=medium
  *  0726版本提交 ，需更新共性依赖库版本kylincameralibs(>=1.0.0-1kord2k21.10)
  *  69249 【摄像头】录制得视频在左下角窗口不显示
  *  69203 【宝德pt620q 百信220E-M】录制视频，中间拔掉摄像头，生成得视频无法播放
  *  69166 【摄像头】切换摄像头后，分辨率未从大到小排序
  *  69201 【百信，宝德青松主板D2000】摄像头录制视频过程，拔掉摄像头，软件自动关闭

 -- lihaoli <lihaoli@kylinos.cn>  Mon, 12 Jul 2021 19:20:06 +0800

kylin-camera (1.1.3kord29rc9.4.7) v101; urgency=medium
  *  0721版本提交 ，需更新共性依赖库版本kylincameralibs(>=1.0.0-1kord2k21.10)
  *  解决在录像后，切换摄像头概率性闪退问题

 -- lihaoli <lihaoli@kylinos.cn>  Mon, 12 Jul 2021 19:20:06 +0800

kylin-camera (1.1.3kord29rc9.4.5) v101; urgency=medium
  *  0712版本提交 ，需更新共性依赖库版本kylincameralibs(>=1.0.0-1kord2k21.10)
  *  提供关机生成损坏的录像文件问题修正

 -- lihaoli <lihaoli@kylinos.cn>  Mon, 12 Jul 2021 19:20:06 +0800

kylin-camera (1.1.3kord29rc9.4.4) v101; urgency=medium
  *  0706版本提交 610-1版本解决610版本bug 代码修正，需更新共性依赖库版本kylincameralibs(>=1.0.0-1kord2k21.10)
  *  66132 【摄像头】插上摄像头，点击录像，软件闪退

 -- lihaoli <lihaoli@kylinos.cn>  Fri, 9 Jul 2021 20:20:06 +0800
kylin-camera (1.2kord01) v101; urgency=medium
  *  连拍100%

 -- zhaoyuzhen <zhaoyuzhen@kylinos.cn>  Fri, 26 Oct 2021 20:20:06 +0800

kylin-camera (1.1.3kord29rc9.4.9) v101; urgency=medium
  *  连拍85%
  *  滤镜100%

 -- zhaoyuzhen <zhaoyuzhen@kylinos.cn>  Fri, 22 Oct 2021 20:20:06 +0800

kylin-camera (1.1.3kord29rc9.4.8) v101; urgency=medium
  *  延时模块使用paintevent重绘换成写button样式重写
  *  设置页面用QGridLayout重写
  *  前端交互性的一些操作逻辑修改
  *  解决缩略图双击后会最大化的问题（本应只打开存储路径的文件管理器）
  *  录像模块重构

 -- zhaoyuzhen <zhaoyuzhen@kylinos.cn>  Fri, 9 Oct 2021 20:20:06 +0800

kylin-camera (1.1.3kord29rc9.4.7) v101; urgency=medium
  *  优化增加网格线功能后的界面显示

 -- zhaoyuzhen <zhaoyuzhen@kylinos.cn>  Fri, 9 Oct 2021 20:20:06 +0800

kylin-camera (1.1.3kord29rc9.4.6) v101; urgency=medium
  *  新增拍照闪屏
  *  新增拍照音效

 -- zhaoyuzhen <zhaoyuzhen@kylinos.cn>  Fri, 8 Oct 2021 20:20:06 +0800

kylin-camera (1.1.3kord29rc9.4.5) v101; urgency=medium
  *  抽离KylinCamera类

 -- zhaoyuzhen <zhaoyuzhen@kylinos.cn>  Fri, 24 Sep 2021 20:20:06 +0800

kylin-camera (1.1.3kord29rc9.4.4) v101; urgency=medium
  *  新增网格线功能

 -- zhaoyuzhen <zhaoyuzhen@kylinos.cn>  Thr, 23 Sep 2021 20:20:06 +0800

kylin-camera (1.1.3kord29rc9.4.3) v101; urgency=medium
  *  0706版本提交 610-1版本解决610版本bug 代码修正，需更新共性依赖库版本kylincameralibs(>=1.0.0-1kord2k21.10)
  *  65369 【摄像头】连续点击4次开始/停止录像的按钮，停止录像后，计时仍然显示，多次连续点击拍照，拔掉摄像头后，摄像头闪退并且产生core文件
  * 以上BUG补充说明：连续点击录像，由于存储文件需要1s左右时间，设计成未存储完文件点击录像时弹出警告，避免无法正确存储录像文件

 -- zhaoyuzhen <zhaoyuzhen@kylinos.cn>  Tue, 6 Jul 2021 20:20:06 +0800

kylin-camera (1.1.3kord29rc9.4.2) v101; urgency=medium
  *  0706版本提交 610-1版本解决610版本bug 代码修正，需更新共性依赖库版本>=kylincameralibs_1.0.0-1kord2k21.9
  *  解决打开相册定位造成peony窗口不关闭问题
  *  解决有时无法录音问题
 -- lihaoli <lihaoli@kylinos.cn>  Tue, 6 Jul 2021 20:20:06 +0800

kylin-camera (1.1.3kord29rc9.4.1) v101; urgency=medium
  *  0705版本提交 610-1版本解决610版本bug 
  *  解决杂音问题，代码更改
 -- lihaoli <lihaoli@kylinos.cn>  Fri, 2 Jul 2021 19:20:06 +0800

kylin-camera (1.1.3kord29rc9.4) v101; urgency=medium
  *  0702版本提交 610-1版本解决610版本bug 
  *  6422 需求优化  6419 需求优化
 -- lihaoli <lihaoli@kylinos.cn>  Fri, 2 Jul 2021 19:20:06 +0800

kylin-camera (1.1.3kord29rc9.3.9) v101; urgency=medium
  *  上一版本传包失败，请整合此版本
  *  0702版本提交 610-1版本解决610版本bug 
  * 关于 BUG62798，在重装系统后，拍照会出现两张照片问题修正
 -- lihaoli <lihaoli@kylinos.cn>  Fri, 2 Jul 2021 09:20:06 +0800

kylin-camera (1.1.3kord29rc9.3.8) v101; urgency=medium
  *  0702版本提交 610-1版本解决610版本bug 
  *  关于 BUG62798，在重装系统后，拍照会出现两张照片问题修正

 -- lihaoli <lihaoli@kylinos.cn>  Fri, 2 Jul 2021 09:02:06 +0800

kylin-camera (1.1.3kord29rc9.3.7) v101; urgency=medium
  *  0630版本提交 610-1版本解决610版本bug 
  *  62798 【摄像头】删除的录像视频缩略图仍会显示在相册位置
  *  63116 【摄像头】连接摄像头，进行插拔，插拔几次后，摄像头软件闪退(需更新共性依赖库版本>=kylincameralibs_1.0.0-1kord2k21.8)
  
 -- lihaoli <lihaoli@kylinos.cn>  Wed, 30 Jun 2021 19:40:06 +0800

kylin-camera (1.1.3kord29rc9.3.6) v101; urgency=medium
  *  0629版本提交 610-1版本解决610版本bug 
  *  63761  【摄像头】连续快速点击录像按键，摄像头闪退(代码修正，需更新共性依赖库版本>=kylincameralibs_1.0.0-1kord2k21.8)
  *  710 适应主题框架需求
  *  设置弹窗关闭按钮；路径输入框；调用QPushButton控件 ，对应BUG号63929
  *  6425 操作栏有圆角(毛玻璃与设计沟通，暂不实现)

 -- lihaoli <lihaoli@kylinos.cn>  Tue, 29 Jun 2021 19:40:06 +0800

kylin-camera (1.1.3kord29rc9.3.5) v101; urgency=medium
  *  0628版本提交 610-1版本解决610版本bug 
  *  63761  【摄像头】连续快速点击录像按键，摄像头闪退

 -- lihaoli <lihaoli@kylinos.cn>  Mon, 28 Jun 2021 13:14:06 +0800

kylin-camera (1.1.3kord29rc9.3.4) v101; urgency=medium
  *  0624版本提交 610-1版本解决610版本bug 
  *  63116 【摄像头】连接摄像头，进行插拔，插拔几次后，摄像头软件闪退(自测出问题，暂时交共性处理)
  *  63046 摄像头】【mips】摄像头检测失败，长时间后闪退报出core文件 (外部原因导致，代码无更改)
  *  62796  【摄像头】在相册处无缩略图的情况下，录像后无法打开相册
  *  0710 需求
  *  6419 【摄像头】设置弹窗与设计稿不相符 
  *  其他 ： 增加 摄像头的log接入log4qt库

 -- lihaoli <lihaoli@kylinos.cn>  Sat, 26 Jun 2021 14:14:06 +0800

kylin-camera (1.1.3kord29rc9.3.4) v101; urgency=medium
  *  0624版本提交 610-1版本解决610版本bug 
  *  63116 【摄像头】连接摄像头，进行插拔，插拔几次后，摄像头软件闪退
  *  63046 摄像头】【mips】摄像头检测失败，长时间后闪退报出core文件 (外部原因导致，代码无更改)

 -- lihaoli <lihaoli@kylinos.cn>  Thu, 24 Jun 2021 20:20:06 +0800

kylin-camera (1.1.3kord29rc9.3.2) v101; urgency=medium
  *  0623版本提交 610-1版本解决610版本bug 
  *  61820【摄像头】【用例94085】摄像头使用过程中，切换用户后，摄像头应用闪退
 
 -- lihaoli <lihaoli@kylinos.cn>  Wed, 23 Jun 2021 13:20:06 +0800

kylin-camera (1.1.3kord29rc9.3.1) v101; urgency=medium
  *  0622版本提交 610-1版本解决610版本bug
  *  61820【摄像头】【用例94085】摄像头使用过程中，切换用户后，摄像头应用闪退
  *  0710 UI契合度需求
  *  6422 【摄像头】历史记录入口打开文件并定位当前
  * 修正 误传包 切换主题颜色会闪退
 
 -- lihaoli <lihaoli@kylinos.cn>  Thu, 22 Jun 2021 11:20:06 +0800

kylin-camera (1.1.3kord29rc9.3) v101; urgency=medium
  *  0622版本提交 610-1版本解决610版本bug
  *  61820【摄像头】【用例94085】摄像头使用过程中，切换用户后，摄像头应用闪退
  *  0710 UI契合度需求
  *  6422 【摄像头】历史记录入口打开文件并定位当前
 
 -- lihaoli <lihaoli@kylinos.cn>  Mon, 21 Jun 2021 19:20:06 +0800

kylin-camera (1.1.3kord29rc9.2.1) v101; urgency=medium
  *  0621测试
  *  61820【摄像头】【用例94085】摄像头使用过程中，切换用户后，摄像头应用闪退
 
 -- lihaoli <lihaoli@kylinos.cn>  Mon, 21 Jun 2021 19:20:06 +0800

kylin-camera (1.1.3kord29rc9.2) v101; urgency=medium
  *  0619传包版本
  *  61720 【亮剑行动】【通用】【摄像头兼容性测试】使用USB摄像头录制视频，视频很卡
  *  影响域：高拍仪低速率摄像头解码会有影响
   
 -- lihaoli <lihaoli@kylinos.cn>  Sat, 10 Jun 2021 9:20:06 +0800

kylin-camera (1.1.3kord29rc9.1.2) v101; urgency=medium
  *  0617传包版本 test
   
 -- lihaoli <lihaoli@kylinos.cn>  Thu, 10 Jun 2021 19:35:06 +0800

kylin-camera (1.1.3kord29rc9.1.1) v101; urgency=medium
  *  0610传包版本
  *  解决daily测试未通过BUG：切换主题为经典模式后摄像头在任务栏及显示预览窗口图标未改变问题
  *  55246 任务栏】【摄像头】切换图标主题为经典模式后，摄像头在任务栏中以及显示预览窗口的图标没有改变	
     
 -- lihaoli <lihaoli@kylinos.cn>  Thu, 10 Jun 2021 19:35:06 +0800

kylin-camera (1.1.3kord29rc9.1) focal; urgency=medium
  *  0610传包版本
  *  解决daily测试未通过BUG：切换主题为经典模式后摄像头在任务栏及显示预览窗口图标未改变问题
  *  55246 任务栏】【摄像头】切换图标主题为经典模式后，摄像头在任务栏中以及显示预览窗口的图标没有改变	
     
 -- lihaoli <lihaoli@kylinos.cn>  Thu, 10 Jun 2021 19:35:06 +0800

kylin-camera (1.1.3kord29rc9) v101; urgency=medium
  *  0608传包版本-2
  *  更改部分关于龙芯平台和高拍仪显示逻辑，影响域 BUG 58753  49522 58628
  
 -- lihaoli <lihaoli@kylinos.cn>  Thu, 08 Jun 2021 17:35:06 +0800

kylin-camera (1.1.3kord29rc8) v101; urgency=medium
  *  0608传包版本
  *  title栏应用logo背景色不为白色更改
  *  需求 6424 深色模式下，拍照模式，“拍摄”图图标颜色不对
 -- lihaoli <lihaoli@kylinos.cn>  Thu, 08 Jun 2021 13:35:06 +0800

kylin-camera (1.1.3kord29rc7) v101; urgency=medium
  *  0607传包版本
  *  BUG 58740【麒麟摄像头】切换分辨率摄像头录像没有声音
  *  BUG 58753【切换分辨率画面黑屏】麒麟摄像头切换分辨率画面黑屏
  *  BUG 46387【麒麟摄像头】点击摄像头进行录像，录超过1分钟后，点击暂停，应用闪退
  *  BUG 54833【摄像头】最小化后在任务栏中相比其他软件显示模糊
  *  BUG 58628【摄像头】清华同方TL630台式机机器，点击拍摄按钮完成录制时，软件闪退
  *  BUG 58266【摄像头】图标主题切换时，任务栏窗口切换区、多任务试图、关于弹窗title栏&关于弹窗logo未跟随图标主题切换
  *  BUG 56600【摄像头】开始菜单和关于中的名称不符，和任务栏的名称不符
  *  BUG 55246  任务栏】【摄像头】切换图标主题为经典模式后，摄像头在任务栏中以及显示预览窗口的图标没有改变
  *  其他：更改翻译文件存储位置为/usr/share/
 -- lihaoli <lihaoli@kylinos.cn>  Mon, 07 Jun 2021 14:49:06 +0800

kylin-camera (1.1.3kord29rc6) v101; urgency=medium
  *  0604传包版本
  *  BUG 49522【整机】【同方超翔TL630-V001】【麒麟摄像头】点击录制开始再点击停止，麒麟摄像头闪退
 -- lihaoli <lihaoli@kylinos.cn>  Sat, 04 Jun 2021 19:55:06 +0800

kylin-camera (1.1.3kord29rc5) v101; urgency=medium
  *  0603传包版本
  *  需求 6409 【麒麟摄像头】title栏应用logo图标不能跟随主题切换
  *  需求 6410 【麒麟摄像头】title栏底背景色不对
  *  BUG 24570【麒麟摄像头】录像时录音功能失效 （目前无关闭麦克风功能，可录音）
  *  BUG 54976【摄像头】拍摄图片和视频，默认保存在/home/kylin下，需要修改保存为/home/kylin/图像/麒麟摄像头路径下 （以设计为主，默认路径改为/kylin/用户名/视频）
 -- lihaoli <lihaoli@kylinos.cn>  Thu, 03 Jun 2021 21:11:06 +0800

kylin-camera (1.1.3kord29rc4) v101; urgency=medium
  *  0601传包版本
  *  55936	【摄像头】龙芯架构笔记本打开摄像头应用显示未发现设备，无法使用自带摄像头拍照，录像
  *  45796	【麒麟摄像头】图像分辨率没有按从大到小排列
  *  45739	【麒麟摄像头】麒麟摄像头设置界面查看默认图像路径为空
  *  43269	【麒麟摄像头】会在任务栏显示关于设置等二级子窗口，其他软件都不会
 -- lihaoli <lihaoli@kylinos.cn>  Tue, 01 Jun 2021 21:11:06 +0800

kylin-camera (1.1.3kord29rc3.hw) v101.hw; urgency=medium
  *  990/9A0主分支版本
  *  56832	【cpm】【HUAWEI】【KOS】【L1】【VN2整机】【摄像头】应用最小化，点击开始菜单的图标/任务栏应用的快捷方式图标，最小化的应用窗口不能恢复到桌面(一般+必现+不常用功能)
  *  51841	【cpm】【HUAWEI】【Camera】【V3】【L2】录像过程中S5，无任何提示或阻止关机，并且生成一个损坏的MP4文件(提示+必现+常用功能)
  *  51836	【cpm】【HUAWEI】【Camera】【V3】【L1】打开Camera应用和摄像头，锁屏后，在锁屏界面摄像头指示灯不熄灭(一般+必现+常用功能)
  *  41924	【麒麟摄像头】在录像过程中进行机器重启，录像文件保存失败
  *  51406	【麒麟摄像头】建议修改麒麟摄像头保存的视频默认位置  (以设计为主，默认地址为：/home/kylin/视频/)
  *  54631   【摄像头】应用界面显示的画面及拍照录制的画面都与实际显示相反
  *  54808   【摄像头】应用未更改名称为“摄像头”
  *  55824	【麒麟摄像头】任务栏图标较其他图标小一圈（任务栏调为最大时非常明显）
  *  56002	【摄像头】不接入摄像头，打开摄像头应用，背景全黑，对用户不友好
  *  56219	【摄像头】摄像头录制视频最后2~3秒画面卡住、
  *  56234	【5.4内核】【摄像头】任务栏的软件名称和开始菜单不符
  *  56486	【摄像头】关于中描述为“麒麟摄像头”
  *  57768	【内测】【56832】【摄像头】开始菜单中打不开摄像头应用
  *  56457	【内测】【麒麟摄像头】修改摄像头分辨率后，关闭再打开摄像头，拍摄图片的分辨率为初始的默认值，与刚才的修改值不同
  *  56452	【内测】【麒麟摄像头】删除存储路径后拍照默认存储位置为家目录下的"视频"文件夹，应为"图片/麒麟摄像头"文件夹
 -- lihaoli <lihaoli@kylinos.cn>  Tues, 01 Jun 2021 11:11:06 +0800

kylin-camera (1.1.3kord29rc1.hw) v101.hw; urgency=medium
  *  提交内测
  *  56832	【cpm】【HUAWEI】【KOS】【L1】【VN2整机】【摄像头】应用最小化，点击开始菜单的图标/任务栏应用的快捷方式图标，最小化的应用窗口不能恢复到桌面(一般+必现+不常用功能)
  *  56832	【内测】【56832】【摄像头】开始菜单中打不开摄像头应用
  *  51406	【麒麟摄像头】建议修改麒麟摄像头保存的视频默认位置  (以设计为主，默认地址为：/home/kylin/视频/)
  *  51841	【cpm】【HUAWEI】【Camera】【V3】【L2】录像过程中S5，无任何提示或阻止关机，并且生成一个损坏的MP4文件(提示+必现+常用功能)
  *  41924	【麒麟摄像头】在录像过程中进行机器重启，录像文件保存失败
 -- lihaoli <lihaoli@kylinos.cn>  Fri, 28 May 2021 11:11:06 +0800

kylin-camera (1.1.3kord29.hw) v101.hw; urgency=medium
  *  提交内测
  *  56937	【摄像头】拔出摄像头，应用保留画面的最后一帧
  *  56932	摄像头】未接入摄像头，“未发现设备”的文字因背景是黑色而不可见
  *  56832	cpm】【HUAWEI】【KOS】【L1】【VN2整机】【摄像头】应用最小化，点击开始菜单的图标/任务栏应用的快捷方式图标，最小化的应用窗口不能恢复到桌面(一般+必现+不常用功能)
  *  56600	摄像头】开始菜单和关于中的名称不符，和任务栏的名称不符
  *  56486	【摄像头】关于中描述为“麒麟摄像头”
  *  56457	【内测】【麒麟摄像头】修改摄像头分辨率后，关闭再打开摄像头，拍摄图片的分辨率为初始的默认值，与刚才的修改值不同
  *  56452	【内测】【麒麟摄像头】删除存储路径后拍照默认存储位置为家目录下的"视频"文件夹，应为"图片/麒麟摄像头"文件夹
  *  56234	【5.4内核】【摄像头】任务栏的软件名称和开始菜单不符
  *  56219	【摄像头】摄像头录制视频最后2~3秒画面卡住
  *  56002	【摄像头】不接入摄像头，打开摄像头应用，背景全黑，对用户不友好
  *  55824	【麒麟摄像头】任务栏图标较其他图标小一圈（任务栏调为最大时非常明显）
  *  55246	【任务栏】【摄像头】切换图标主题为经典模式后，摄像头在任务栏中以及显示预览窗口的图标没有改变
  *  54808	【摄像头】应用未更改名称为“摄像头”
  *  54631	【摄像头】应用界面显示的画面及拍照录制的画面都与实际显示相反
  *  51836	【cpm】【HUAWEI】【Camera】【V3】【L1】打开Camera应用和摄像头，锁屏后，在锁屏界面摄像头指示灯不熄灭(一般+必现+常用功能)
  *  51406	【麒麟摄像头】建议修改麒麟摄像头保存的视频默认位置
  *  46440	【麒麟摄像头】切换用户使用摄像头，点击应用没有反应

 -- lihaoli <lihaoli@kylinos.cn>  Wed, 27 May 2021 10:11:06 +0800

kylin-camera (1.1.3kord27) v101; urgency=medium

  *  修改bug 55556 【摄像头】笔记本，打开摄像头软件，发现拍照和录像的预览图都显示的是一片黑色
  *  修改bug 45739 【摄像头】麒麟摄像头设置界面查看默认图像路径为空
  *  修改bug 29445  图标主题切换时 windowicon 图标实时更新
  *  修改bug 45796【麒麟摄像头】图像分辨率没有按从大到小排列
  *  整合merge其他项目文件

 -- lihaoli <lihaoli@kylinos.cn>  STU, 18 May 2021 14:11:06 +0800

kylin-camera (1.1.3kord26) v101; urgency=medium

  *  修改bug 55556 【摄像头】笔记本，打开摄像头软件，发现拍照和录像的预览图都显示的是一片黑色
  *  修改bug 45739 【摄像头】麒麟摄像头设置界面查看默认图像路径为空
  *  整合merge其他项目文件

 -- lihaoli <lihaoli@kylinos.cn>  STU, 18 May 2021 10:25:06 +0800

kylin-camera (1.1.3kord25) v101; urgency=medium

  *  修改bug 54808 【摄像头】应用未更改名称为“摄像头”,补充忘传翻译文件
  *  修改bug 50262 【摄像头】设置/关于页面的图标与设计图不一致
  *  修改bug 50739 【51406】修改麒麟摄像头保存的视频默认位置
  *  修改切换设备后卡死 自测bug

 -- lihaoli <lihaoli@kylinos.cn>  Mon, 17 May 2021 14:04:06 +0800

kylin-camera (1.1.3kord24) v101; urgency=medium

  *  测试

 -- hanzehui <hanzehui@kylinos.cn>  Mon, 17 May 2021 09:57:06 +0800

kylin-camera (1.1.3kord23) v101; urgency=medium

  *  修改bug 54808 【摄像头】应用未更改名称为“摄像头”
  *  修改bug 50262 【摄像头】设置/关于页面的图标与设计图不一致
  *  修改bug 50739 【51406】修改麒麟摄像头保存的视频默认位置
  *  修改切换设备后卡死 自测bug

 -- lihaoli <lihaoli@kylinos.cn>  SAT, 10 May 2021 10:57:06 +0800

kylin-camera (1.1.3kord22) v101; urgency=medium

  *  修改bug 51495 【摄像头】录像模式计时器显示不清 
  *  修改bug 51471 【摄像头】删除存储路径文件夹后点击相册缩略图无反应
  *  修改bug 50739 【摄像头】删除存储路径的文件夹应用闪退
  *  修改bug 50354 【摄像头】关于页面不是模态窗口
  *  修改bug 50262 【摄像头】设置/关于页面的图标与设计图不一致
  *  修改bug 43269 【摄像头】会在任务栏显示关于设置等二级子窗口，其他软件都不会
  *  增加设置和关于页面标题栏，修改分辨率后预览页面变化

 -- lihaoli <lihaoli@kylinos.cn>  SAT, 10 May 2021 10:57:06 +0800

kylin-camera (1.1.3kord21) v101; urgency=medium

  *  修改说明：对于储存地址异常做了保护
  *  影响域：无

 -- songxikang <songxikang@kylinos.cn>  Fri, 23 Apr 2021 08:26:06 +0800

kylin-camera (1.1.3kord19) v101; urgency=medium

  *  bug 48868 【麒麟摄像头】接入两个摄像头时，点击设置修改摄像头设备为设备2，再点击取消修改，重新打开设置显示为设备2
  *  bug 50224  关于页面不是莫太窗口
  *  bug 50353  笔记本外接摄像头时，设置中锁定的与实际不一致
  *  bug 50262  设置/关于界面的图标与设计图中不一致
  *  bug 49709  录像模式和拍照模式界面风格不统一
  *  bug 46934  镜像反转后拍照无效果
  *  其他修改说明：修改了二级窗口图标，修改了翻译文件
  *  影响域：无

 -- songxikang <songxikang@kylinos.cn>  Fri, 23 Apr 2021 08:26:06 +0800

kylin-camera (1.1.3kord18) v101; urgency=medium

  *  bug 48868 【麒麟摄像头】接入两个摄像头时，点击设置修改摄像头设备为设备2，再点击取消修改，重新打开设置显示为设备2
  *  bug 50224  关于页面不是莫太窗口
  *  bug 50353  笔记本外接摄像头时，设置中锁定的与实际不一致
  *  bug 50262  设置/关于界面的图标与设计图中不一致
  *  bug 49709  录像模式和拍照模式界面风格不统一
  *  bug 46934  镜像反转后拍照无效果
  *  其他修改说明：修改了二级窗口图标，修改了翻译文件
  *  影响域：无

 -- songxikang <songxikang@kylinos.cn>  Fri, 23 Apr 2021 08:26:06 +0800

kylin-camera (1.1.3kord17) v101; urgency=medium

  *  修改二级窗口图标

 -- songxikang <songxikang@kylinos.cn>  Wed, 26 Jan 2021 20:26:06 +0800

kylin-camera (1.1.3kord16) v101; urgency=medium

  *  修改翻译文件

 -- songxikang <songxikang@kylinos.cn>  Wed, 26 Jan 2021 20:26:06 +0800

kylin-camera (1.1.3kord15) v101; urgency=medium

  *  修改bug 48868 【麒麟摄像头】接入两个摄像头时，点击设置修改摄像头设备为设备2，再点击取消修改，重新打开设置显示为设备2
  *  修改应用名，由麒麟摄像头改为摄像头

 -- songxikang <songxikang@kylinos.cn>  Wed, 26 Jan 2021 20:26:06 +0800


kylin-camera (1.1.3kord14) v101; urgency=medium

  *  添加录音功能

 -- songxikang <songxikang@kylinos.cn>  Wed, 26 Jan 2021 20:26:06 +0800

kylin-camera (1.1.3kord13) v101; urgency=medium

  *  修改设备列表读取逻辑

 -- songxikang <songxikang@kylinos.cn>  Wed, 26 Jan 2021 20:26:06 +0800

kylin-camera (1.1.3kord12) v101; urgency=medium

  *  对分辨率进行排序

 -- songxikang <songxikang@kylinos.cn>  Wed, 26 Jan 2021 20:26:06 +0800

kylin-camera (1.1.3kord10) v101; urgency=medium

  *  增加锁屏结束录像功能 

 -- songxikang <songxikang@kylinos.cn>  Wed, 26 Jan 2021 20:26:06 +0800

kylin-camera (1.1.3kord9) v101; urgency=medium

  *  增加弹出窗口的翻译文件
  *  为按钮增加悬停提示 

 -- songxikang <songxikang@kylinos.cn>  Wed, 26 Jan 2021 20:26:06 +0800

kylin-camera (1.1.3kord8) v101; urgency=medium

  *  对于关闭逻辑进行了修改

 -- songxikang <songxikang@kylinos.cn>  Wed, 26 Jan 2021 20:26:06 +0800

kylin-camera (1.1.3kord4) v101; urgency=medium

  *  对于储存路径部分做了修改

 -- songxikang <songxikang@kylinos.cn>  Wed, 26 Jan 2021 20:26:06 +0800

kylin-camera (1.1.3kord3) v101; urgency=medium

  *  对于热插拔摄像头处理做了修改
  *  对于点击图像缩略图弹出图像储存路径逻辑做了修改
  *  完善了延时拍照模块和摄像头设备管理功能

 -- songxikang <songxikang@kylinos.cn>  Wed, 26 Jan 2021 20:26:06 +0800

kylin-camera (1.1.3kord2) v101; urgency=medium

  *  新界面

 -- songxikang <songxikang@kylinos.cn>  Wed, 26 Jan 2021 20:26:06 +0800

kylin-camera (1.1.3kord1) v101; urgency=medium

  *  新界面

 -- songxikang <songxikang@kylinos.cn>  Wed, 26 Jan 2021 20:26:06 +0800

kylin-camera (1.1.2kord25) v101; urgency=medium

  *  使字体跟随系统设置
  *  修改在桌面保存录像时产生一个空格的问题

 -- songxikang <songxikang@kylinos.cn>  Wed, 26 Jan 2021 20:26:06 +0800

kylin-camera (1.1.2kord24) v101; urgency=medium

  *  增加对命令行的支持

 -- songxikang <songxikang@kylinos.cn>  Wed, 26 Jan 2021 20:26:06 +0800

kylin-camera (1.1.2kord23) v101; urgency=medium

  *  调整了一下设置菜单栏的样式

 -- songxikang <songxikang@kylinos.cn>  Wed, 26 Jan 2021 20:26:06 +0800

kylin-camera (1.1.2kord22) v101; urgency=medium

  *  修改开关按钮和菜单栏

 -- songxikang <songxikang@kylinos.cn>  Wed, 26 Jan 2021 20:26:06 +0800

kylin-camera (1.1.2kord21) v101; urgency=medium

  *  为邮箱加入链接

 -- songxikang <songxikang@kylinos.cn>  Wed, 26 Jan 2021 20:26:06 +0800

kylin-camera (1.1.2kord20) v101; urgency=medium

  * 解决了BUG#37334修改保存路径为桌面，点击录像和拍照保存后，桌面的录像和照片之间间隔一个空位
  * 解决了BUG#36920删除相册照片时没有提示。

 -- songxikang <songxikang@kylinos.cn>  Wed, 26 Jan 2021 20:26:06 +0800

kylin-camera (1.1.2kord19) v101; urgency=medium

  * 增加了镜像功能

 -- songxikang <songxikang@kylinos.cn>  Wed, 26 Jan 2021 20:26:06 +0800

kylin-camera (1.1.2kord17) v101; urgency=medium

  * 解决了BUG#36677打开摄像头拍摄的第一张图片分辨率与设置中的不一致
  * 解决了BUG#36670多任务视图下，应用无图标
  * 解决了BUG#36615未接入摄像头，点击照相按钮闪烁，点击录制按钮不闪烁
  * 解决了BUG#36202英文环境下，部分按钮显示不全
  * 解决了BUG#33914在录像过程中切换分辨率应用闪退

 -- songxikang <songxikang@kylinos.cn>  Wed, 26 Jan 2021 20:26:06 +0800

kylin-camera (1.1.2kord15) v101; urgency=medium

  * 修改了在未插入摄像头的时候点击设置的确定按钮应用闪退bug
  * 增加了F1键唤醒帮助窗口的功能

 -- songxikang <songxikang@kylinos.cn>  Wed, 26 Jan 2021 20:26:06 +0800

kylin-camera (1.1.2kord14) v101; urgency=medium

  * 修改了一些问题
  * 解决了一些bug

 -- songxikang <songxikang@kylinos.cn>  Tue, 26 Dec 2020 20:26:06 +0800

kylin-camera (1.1.2kord14~rc2) v101; urgency=medium

  * 修改了保存路径显示不全的问题，鼠标悬停可显示完全
  * 修改了录像时间显示不居中的问题

 -- songxikang <songxikang@kylinos.cn>  Fri, 4 Dec 2020 20:26:06 +0800

kylin-camera (1.1.2kord13) v101; urgency=medium

  * 修改了保存路径显示不全的问题，鼠标悬停可显示完全
  * 修改了new计时器逻辑
  * 解决了没插入设备时延时拍照闪退问题
  * 修改了删除按钮在浅色主题下没有反黑的bug	

 -- songxikang <songxikang@kylinos.cn>  Fri, 4 Dec 2020 20:26:06 +0800

kylin-camera (1.1.2kord10) v100; urgency=medium

  * 解决了设置分辨率的bug
  * 调整了界面ui，适配主题
  * 解决了最大化后开启相册还原后界面显示不正常bug
  * 解决了窗口控件最小化不正常bug

 -- songxikang <songxikang@kylinos.cn>  Fri, 4 Dec 2020 20:26:06 +0800

kylin-camera (1.1.2kord10~rc3) v100; urgency=medium

  * 增加了相册缓存之前拍的照片的功能

 -- songxikang <songxikang@kylinos.cn>  Fri, 4 Dec 2020 20:26:06 +0800

kylin-camera (1.1.2kord9~rc6) v100; urgency=medium

  * 增加了相册缓存之前拍的照片的功能

 -- songxikang <songxikang@kylinos.cn>  Fri, 4 Dec 2020 20:26:06 +0800

kylin-camera (1.1.2kord8) v101; urgency=medium

  * 修改了界面显示的问题，和删除异常问题
  * 修改设置界面 

 -- songxikang <songxikang@kylinos.cn>  Fri, 4 Dec 2020 20:26:06 +0800

kylin-camera (1.1.2kord6~rc2) v101; urgency=medium

  * 修改切换摄像头界面代码
  * 增加分辨率设置功能，修改设置界面 

 -- songxikang <songxikang@kylinos.cn>  Fri, 4 Dec 2020 20:26:06 +0800

kylin-camera (1.1.2kord6~rc1) v101; urgency=medium

  * 修改切换摄像头界面代码
  * 增加分辨率设置功能，修改设置界面 

 -- songxikang <songxikang@kylinos.cn>  Fri, 4 Dec 2020 20:26:06 +0800

kylin-camera (1.1.2kord5~rc1) v101; urgency=medium

  * 解决录像过程中切换摄像头的闪退bug
  * 解决拍照标签上错误打上录像标准bug
  * 解决录像和拍照模式切换中按钮错误的bug 

 -- songxikang <songxikang@kylinos.cn>  Fri, 4 Dec 2020 20:26:06 +0800

kylin-camera (1.1.2kord4) v101; urgency=medium

  * 解决录像过程中切换摄像头的闪退bug
  * 解决拍照标签上错误打上录像标准bug
  * 解决录像和拍照模式切换中按钮错误的bug 

 -- songxikang <songxikang@kylinos.cn>  Fri, 4 Dec 2020 20:26:06 +0800

kylin-camera (1.1.2kord3) v101; urgency=medium

  * 适配4k屏
  * 解决右键点击相册滑动栏弹窗问题
  * 解决应用启动后拔出摄像头应用闪退问题 

 -- songxikang <songxikang@kylinos.cn>  Fri, 4 Dec 2020 20:26:06 +0800

kylin-camera (1.1.2kord2) v100; urgency=medium

  * 解决点击暂停键的闪退bug
  * 适配主题窗口管理圆角和阴影问题
  * 解决切换摄像头和摄像头热插拔闪退的问题 

 -- songxikang <songxikang@kylinos.cn>  Fri, 4 Dec 2020 20:26:06 +0800

kylin-camera (1.1.2) v101; urgency=medium

  * 解决延时拍摄连续点击的bug
  * 适配主题窗口管理圆角和阴影问题
  * 解决切换摄像头和摄像头热插拔闪退的问题 

 -- songxikang <songxikang@kylinos.cn>  Fri, 4 Dec 2020 20:26:06 +0800

kylin-camera (1.1.1kord7~rc12) v101; urgency=medium

  * 解决mips和arms版本编译不通过的问题

 -- songxikang <songxikang@kylinos.cn>  Fri, 4 Dec 2020 20:26:06 +0800

kylin-camera (1.1.1kord7~rc4) v101; urgency=medium

  * 完成多摄像头的读取和切换功能
  * 完成对于录像设备和录音设备的获取和读取

 -- songxikang <songxikang@kylinos.cn>  Fri, 4 Dec 2020 20:26:06 +0800

kylin-camera (1.1.1kord7~rc3) v101; urgency=medium

  * 完成在相册中显示录像效果
  * 完成对于录像设备和录音设备的获取和读取
  * 解决无设备闪退bug

 -- songxikang <songxikang@kylinos.cn>  Fri, 4 Dec 2020 20:26:06 +0800

kylin-camera (1.1.1kord7~rc2) v101; urgency=medium

  * 完成在相册中显示录像效果
  * 完成对于录像设备和录音设备的获取和读取
  * 解决无设备闪退bug

 -- songxikang <songxikang@kylinos.cn>  Fri, 4 Dec 2020 20:26:06 +0800

kylin-camera (1.1.1kord7~rc1) v101; urgency=medium

  * 解决相册中视频无法正常打开的问题
  * 增加保存用户设置的功能

 -- songxikang <songxikang@kylinos.cn>  Fri, 4 Dec 2020 20:26:06 +0800

kylin-camera (1.1.1kord5rc1) v101; urgency=medium

  * 解决mips编译不通过的问题
  * 解决拍照闪退问题

 -- 宋熙康 <songxikang@kylinos.cn>  Mon, 30 Nov 2020 20:26:06 +0800

kylin-camera (1.1.1kord) v101; urgency=medium

  * 解决mips编译不通过的问题
  * 解决拍照闪退问题
  * 设定默认拍照路径
  * 优化相册逻辑
  * 优化拍照及摄像逻辑，提高扩展性和可维护性
  * 核心功能兼容v10

 -- liuyuhui <liuyuhui@kylinos.cn>  Thu, 26 Nov 2020 20:26:06 +0800

kylin-camera (1.0.8kord5~rc27) v101; urgency=medium

  * 解决相册界面错乱的问题
  * 解决翻译失效的问题
  * 解决快捷方式及命令不能打开麒麟摄像头的问题

 -- liuyuhui <liuyuhui@kylinos.cn>  Mon, 23 Nov 2020 20:06:06 +0800

kylin-camera (1.0.8kord4rc2) v101; urgency=medium

  * 添加翻译文件

 -- 宋熙康 <songxikang@kylinos.cn>  Fri, 20 Nov 2020 11:06:06 +0800

kylin-camera (1.0.8kord4rc1) v101; urgency=medium

  * 添加翻译文件

 -- 宋熙康 <songxikang@kylinos.cn>  Fri, 20 Nov 2020 11:06:06 +0800

kylin-camera (1.0.8kord4) v101; urgency=medium

  * 添加翻译文件

 -- 宋熙康 <songxikang@kylinos.cn>  Fri, 20 Nov 2020 11:06:06 +0800
kylin-camera (1.0.8kord3) v101; urgency=medium

  * 修改链接库

 -- 宋熙康 <songxikang@kylinos.cn>  Fri, 20 Nov 2020 11:06:06 +0800
kylin-camera (1.0.8kord2) v101; urgency=medium

  * 修改链接库

 -- 宋熙康 <songxikang@kylinos.cn>  Fri, 20 Nov 2020 11:06:06 +0800
kylin-camera (1.0.8kord1) v101; urgency=medium

  * 修改链接库

 -- 宋熙康 <songxikang@kylinos.cn>  Fri, 20 Nov 2020 11:06:06 +0800

kylin-camera (1.0.8) v101; urgency=medium

  * 修改arm链接库,完善录像功能

 -- 宋熙康 <songxikang@kylinos.cn>  Fri, 20 Nov 2020 11:06:06 +0800

kylin-camera (1.0.7kord1~rc2) v101; urgency=medium

  * 修改arm链接库

 -- 宋熙康 <songxikang@kylinos.cn>  Fri, 13 Nov 2020 11:06:06 +0800

kylin-camera (1.0.7kord1~rc1) v101; urgency=medium

  * x86版本测试修改内存泄漏bug

 -- 宋熙康 <songxikang@kylinos.cn>  Fri, 13 Nov 2020 11:06:06 +0800

kylin-camera (1.0.7kord) v101; urgency=medium

  * x86版本测试

 -- 宋熙康 <songxikang@kylinos.cn>  Fri, 13 Nov 2020 11:06:06 +0800

kylin-camera (1.0.6kord1~rc4) v101; urgency=medium

  * 修改链接库4

 -- 宋熙康 <songxikang@kylinos.cn>  Fri, 13 Nov 2020 11:06:06 +0800

kylin-camera (1.0.6kord1~rc3) v101; urgency=medium

  * 修改链接库3

 -- 宋熙康 <songxikang@kylinos.cn>  Fri, 13 Nov 2020 11:06:06 +0800

kylin-camera (1.0.6kord1~rc2) v101; urgency=medium

  * 修改链接库2

 -- 宋熙康 <songxikang@kylinos.cn>  Fri, 13 Nov 2020 11:06:06 +0800

kylin-camera (1.0.6kord1~rc1) v101; urgency=medium

  * 修改链接库

 -- 宋熙康 <songxikang@kylinos.cn>  Fri, 13 Nov 2020 11:06:06 +0800

kylin-camera (1.0.5kord1~rc1) v101; urgency=medium

  * 增加V10.1所需依赖

kylin-camera (1.0.5kord) v101; urgency=medium

  * 增加V10.1所需依赖

 -- 宋熙康 <songxikang@kylinos.cn>  Thu, 12 Nov 2020 11:06:06 +0800
kylin-camera (1.0.4kord) v101; urgency=medium

  * 完善录像功能调整布局

 -- 宋熙康 <songxikang@kylinos.cn>  Wed, 11 Nov 2020 11:06:06 +0800
kylin-camera (1.0.3kord) v101; urgency=medium

  * 调整界面布局 

 -- 宋熙康 <songxikang@kylinos.cn>  Mon, 9 Nov 2020 11:06:06 +0800

kylin-camera (1.0.1kord) v101; urgency=medium

  * Initial release.
  * Finish basic music playback function. 

 -- songxikang <songxikang@kylinos.cn>  Wed, 4 Nov 2020 11:06:06 +0800
